--- s-c-samba.original.ca.po	2009-04-26 13:41:45.000000000 +0200
+++ s-c-samba.ca.po	2009-04-26 15:33:12.000000000 +0200
@@ -18,7 +18,7 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: \n"
 "POT-Creation-Date: 2008-03-12 11:20+0100\n"
 "PO-Revision-Date: 2009-04-25 18:29+0100\n"
 "Last-Translator: Pau Iranzo i Román <pau@somgnu.cat>\n"
@@ -80,7 +80,7 @@
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:37(para)
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:50(para)
 msgid "The <application>Samba Server Configuration Tool</application> is used to configure a Samba Server with which you can share files and/or printers with other computers."
-msgstr "L'<application>eina de configuració del servidor Samba</application> s'utilitza per configurar el servidor Samba amb el qual podreu compartir fitxers i/o impressores amb altres ordinadors."
+msgstr "L'<application>eina de configuració del servidor Samba</application> s'utilitza per configurar el servidor Samba per poder compartir fitxers i/o impressores amb altres ordinadors."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:45(trademark)
 msgid "Red Hat"
@@ -102,15 +102,15 @@
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:62(para)
 msgid "You must be running the <application>X</application> Window System and have root privileges to use the Samba Server Configuration Tool. To start the application on the desktop, go to <menuchoice><guimenu>the main menu on the panel (the menu with the \"f\" icon)</guimenu><guisubmenu>System</guisubmenu><guisubmenu>Administration</guisubmenu><guimenuitem>Samba</guimenuitem></menuchoice>."
-msgstr "Heu d'estar executant el sistema de finestres <application>X</application> i tenir privilegis de root per tal de poder fer servir l'eina de configuració de Samba. Per iniciar l'aplicació a l'escriptori, aneu a <menuchoice><guimenu>el menú principal al quadre (el menu amb la icona \"f\"</guimenu>guisubmenu>Sistema</guisubmenu><guisubmenu>Administració</guisubmenu><guimenuitem>Samba</quimenuitem></menuchoice>."
+msgstr "Heu d'estar executant el sistema de finestres <application>X</application> i tenir privilegis de root per tal de poder fer servir l'eina de configuració de Samba. Per iniciar l'aplicació a l'escriptori, aneu al <menuchoice><guimenu>menú principal al quadre (el menu amb la icona \"f\"</guimenu>guisubmenu>Sistema</guisubmenu><guisubmenu>Administració</guisubmenu><guimenuitem>Samba</quimenuitem></menuchoice>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:67(para)
 msgid "The <application>Samba Server Configuration Tool</application> is a graphical interface for managing Samba shares, users, and basic server settings. It modifies the configuration files in the <filename>/etc/samba/</filename> directory. Any changes to these files not made using the application are preserved."
-msgstr "L'<application>eina de configuració del servidor Samba</application> és una interfície gràfica per a gestionar les comparticions, usuaris i paràmetres bàsics del servidor Samba. L'eina modifica els fitxers de configuració al directori <filename>/etc/samba/</filename>. Qualsevol canvi als fitxers que es facin sense fer servir l'aplicació es conserven."
+msgstr "L'<application>eina de configuració del servidor Samba</application> és una interfície gràfica per a gestionar les comparticions, usuaris i paràmetres bàsics del servidor Samba. L'eina modifica els fitxers de configuració al directori <filename>/etc/samba/</filename>. L'aplicació preserva els canvis fets manualment."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:70(para)
 msgid "To use this application, you must be running the X Window System and have root privileges. To start the <application>Samba Server Configuration Tool</application> from the desktop, go to <menuchoice><guimenu>the main menu on the panel (the menu with the \"f\" icon)</guimenu><guisubmenu>System</guisubmenu><guisubmenu>Administration</guisubmenu><guimenuitem>Samba</guimenuitem></menuchoice> or type the command <command>system-config-samba</command> at a shell prompt (for example, in an XTerm or a GNOME terminal)."
-msgstr "Per fer servir aquesta aplicació, heu d'estar executant el sistema de finestres X i tenir privilegis de root. Per iniciar l'<application>eina de configuració del servidor Samba</application> des de l'escriptori, aneu a <menuchoice><guimenu>el menú principal al quadre (el menú amb la icona \"f\")</guimenu><guisubmenu>Sistema</guisubmenu><guisubmenu>Administració</guisubmenu><guimenuitem>Samba</guimenuitem></menuchoice> o executeu l'ordre <command>system-config-samba</command> a un intèrpret d'ordres (per exemple, a l'XTerm o al terminal del GNOME)."
+msgstr "Per fer servir aquesta aplicació, heu d'estar executant el sistema de finestres X i tenir privilegis de root. Per iniciar l'<application>eina de configuració del servidor Samba</application> des de l'escriptori, aneu al <menuchoice><guimenu>menú principal al quadre (el menú amb la icona \"f\")</guimenu><guisubmenu>Sistema</guisubmenu><guisubmenu>Administració</guisubmenu><guimenuitem>Samba</guimenuitem></menuchoice> o executeu l'ordre <command>system-config-samba</command> a un intèrpret d'ordres (per exemple, a l'XTerm o al terminal del GNOME)."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:87(title)
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:145(title)
@@ -135,33 +135,33 @@
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:199(secondary)
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:239(secondary)
 msgid "graphical configuration"
-msgstr "Configuració gràfica"
+msgstr "configuració gràfica"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:97(tertiary)
 msgid "configuring server settings"
-msgstr "s'estan configurant els paràmetres del servidor"
+msgstr "configuració dels paràmetres del servidor"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:99(para)
 msgid "The first step in configuring a Samba server is to configure the basic settings for the server and a few security options. After starting the application, select <menuchoice><guimenu>Preferences</guimenu><guimenuitem>Server Settings</guimenuitem></menuchoice> from the pulldown menu. The <guilabel>Basic</guilabel> tab is displayed as shown in <xref linkend=\"fig-samba-basic\"/>."
-msgstr "El primer pas per configurar el servidor Samba és la configuració dels paràmetres bàsics i les opcions de seguretat. Després d'iniciar l'aplicació, seleccioneu <menuchoice><guimenu>Preferències</guimenu><guimenuitem>Paràmetres del servidor</guimenuitem></menuchoice> des del menú desplegable. La pestanya <guilabel>Bàsic</guilabel> es veu com es mostra a <xref linkend=\"fig-samba-basic\"/>."
+msgstr "El primer pas per configurar el servidor Samba és la configuració dels paràmetres bàsics i les opcions de seguretat. Després d'iniciar l'aplicació, seleccioneu <menuchoice><guimenu>Preferències</guimenu><guimenuitem>Paràmetres del servidor</guimenuitem></menuchoice> des del menú desplegable. Veieu la pestanya <guilabel>Bàsic</guilabel> com es mostra a <xref linkend=\"fig-samba-basic\"/>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:103(title)
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:109(para)
 msgid "Configuring Basic Server Settings"
-msgstr "S'estan configurant els paràmetres bàsics del servidor"
+msgstr "Configuració dels paràmetres bàsics del servidor"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:115(para)
 msgid "On the <guilabel>Basic</guilabel> tab, specify which workgroup the computer should be in as well as a brief description of the computer. They correspond to the <command>workgroup</command> and <command>server string</command> options in <filename>smb.conf</filename>."
-msgstr "A la pestanya <guilabel>Bàsic</guilabel>, especifiqueu en quin grup de treball hauria d'estar l'ordinador així com una breu descripció del mateix. Això es correspon amb les opcions <command>workgroup</command> i <command>server string</command> al fitxer <filename>smb.conf</filename>."
+msgstr "A la pestanya <guilabel>Bàsic</guilabel>, especifiqueu en quin grup de treball ha d'estar l'ordinador, així com una breu descripció. Això es correspon amb les opcions <command>workgroup</command> i <command>server string</command> al fitxer <filename>smb.conf</filename>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:119(title)
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:125(para)
 msgid "Configuring Security Server Settings"
-msgstr "S'estan configurant els paràmetres de seguretat del servidor"
+msgstr "Configuració dels paràmetres de seguretat del servidor"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:131(para)
 msgid "The <guilabel>Security</guilabel> tab contains the following options:"
-msgstr "La pestanya de <guilabel>seguretat</guilabel> conté les següents opcions:"
+msgstr "La pestanya <guilabel>Seguretat</guilabel> conté les següents opcions:"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:136(para)
 msgid "<guilabel>Authentication Mode</guilabel> — This corresponds to the <command>security</command> option. Select one of the following types of authentication."
@@ -169,19 +169,19 @@
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:141(para)
 msgid "<guilabel>ADS</guilabel> — The Samba server acts as a domain member in an Active Directory Domain (ADS) realm. For this option, Kerberos must be installed and configured on the server, and Samba must become a member of the ADS realm using the <command>net</command> utility, which is part of the <filename>samba-client</filename> package. Refer to the <command>net</command> man page for details. This option does not configure Samba to be an ADS Controller. Specify the realm of the Kerberos server in the <guilabel>Kerberos Realm</guilabel> field."
-msgstr "<guilabel>ADS</guilabel> — El servidor Samba actua com a membre de domini en un entorn de domini de directori actiu (ADS). Per a aquesta opció, Kerberos ha d'estar instal·lat i configurat al servidor, i Samba ha de ser membre de l'entorn ADS fent servir la utilitat <command>net</command>, que forma part del paquet <filename>samba-client</filename>. Vegeu la pàgina del manual de <command>net</command> per a més detalls. Aquesta opció no configura el servidor Samba per ser un controlador ADS. Especifiqueu l'entorn del servidor Kerberos al camp <guilabel>Entorn Kerberos</guilabel>."
+msgstr "<guilabel>ADS</guilabel> — El servidor Samba actua com a membre de domini en un regne de domini de directori actiu (ADS). Per a aquesta opció, Kerberos ha d'estar instal·lat i configurat al servidor, i Samba ha de ser membre de l'entorn ADS fent servir la utilitat <command>net</command>, que forma part del paquet <filename>samba-client</filename>. Vegeu la pàgina del manual de <command>net</command> per a més detalls. Aquesta opció no configura el servidor Samba per ser un controlador ADS. Especifiqueu l'entorn del servidor Kerberos al camp <guilabel>Entorn Kerberos</guilabel>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:146(para)
 msgid "The <guilabel>Kerberos Realm</guilabel> field must be supplied in all uppercase letters, such as <command>EXAMPLE.COM</command>."
-msgstr "El camp <guilabel>Entorn Kerberos</guilabel> ha de proveir-se amb lletres majúscules, com <command>EXEMPLE.COM</command>."
+msgstr "El camp <guilabel>Entorn Kerberos</guilabel> només accepta lletres majúscules, com ara <command>EXEMPLE.COM</command>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:149(para)
 msgid "Using a Samba server as a domain member in an ADS realm assumes proper configuration of Kerberos, including the <filename>/etc/krb5.conf</filename> file."
-msgstr "Fent servir el servidor Samba com a membre de domini en un entorn ADS assumeix la configuració adequada per a Kerberos, incloent el fitxer <filename>/etc/krb5.conf</filename>."
+msgstr "Fent servir el servidor Samba com a membre de domini en un entorn ADS s'assumeix que Kerberos està configurat apropiadament, incloent el fitxer <filename>/etc/krb5.conf</filename>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:155(para)
 msgid "<guilabel>Domain</guilabel> — The Samba server relies on a Windows NT Primary or Backup Domain Controller to verify the user. The server passes the username and password to the Controller and waits for it to return. Specify the NetBIOS name of the Primary or Backup Domain Controller in the <guilabel>Authentication Server</guilabel> field."
-msgstr "<guilabel>Domini</guilabel> — El servidor Samba es basa en un controlador Windows NT primari o de domini de còpia de seguretat per a verificar l'usuari. El servidor passa el nom d'usuari i la contrasenya al controlador i espera que respongui. Especifiqueu el nom NetBIOS del controlador primari o de domini de còpia de seguretat al camp <guilabel>Servidor d'autenticació</guilabel>."
+msgstr "<guilabel>Domini</guilabel> — El servidor Samba es comunica amb un controlador Windows NT primari o de domini de còpia de seguretat per a verificar l'usuari. El servidor passa el nom d'usuari i la contrasenya al controlador i espera que respongui. Especifiqueu el nom NetBIOS del controlador primari o de domini de còpia de seguretat al camp <guilabel>Servidor d'autenticació</guilabel>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:158(para)
 msgid "The <guilabel>Encrypted Passwords</guilabel> option must be set to <guilabel>Yes</guilabel> if this is selected."
@@ -197,11 +197,11 @@
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:173(para)
 msgid "<guilabel>User</guilabel> — (Default) Samba users must provide a valid username and password on a per Samba server basis. Select this option if you want the <guilabel>Windows Username</guilabel> option to work. Refer to <xref linkend=\"s3-samba-gui-users\"/> for details."
-msgstr "<guilabel>Usuari</guilabel> — (Per defecte) Els usuaris Samba han de proveir un nom d'usuari i contrasenya vàlids per a la base del servidor Samba. Seleccioneu aquesta opció si voleu que l'opció  <guilabel>Nom d'usuari de Windows</guilabel> funcioni. Vegeu <xref linkend=\"s3-samba-gui-users\"/> per a més detalls."
+msgstr "<guilabel>Usuari</guilabel> — (Per defecte) Els usuaris del Samba han de proveir un nom d'usuari i contrasenya vàlids per cada servidor Samba. Seleccioneu aquesta opció si voleu que fucnioni l'opció <guilabel>Nom d'usuari de Windows</guilabel>. Vegeu <xref linkend=\"s3-samba-gui-users\"/> per a més detalls."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:180(para)
 msgid "<guilabel>Encrypt Passwords</guilabel> — This option must be enabled if the clients are connecting from a system with Windows 98, Windows NT 4.0 with Service Pack 3, or other more recent versions of Microsoft Windows. The passwords are transfered between the server and the client in an encrypted format instead of as a plain-text word that can be intercepted. This corresponds to the <command>encrypted passwords</command> option."
-msgstr "<guilabel>Contrasenyes xifrades</guilabel> — Aquesta opció s'ha d'habilitar si els clients s'estan connectant des d'un sistema Windows 98, Windows NT 4.0 o Service Pack 3, o versions més recents del Microsoft Windows. Les contrasenyes es transfereixen entre el servidor i el client un un format xifrat en lloc d'una paraula en text pla que podria ser interceptada. Això es correspon amb l'opció <command>encrypted passwords</command>."
+msgstr "<guilabel>Contrasenyes xifrades</guilabel> — Aquesta opció s'ha d'habilitar si els clients s'estan connectant des d'un sistema Windows 98, Windows NT 4.0 amb Service Pack 3, o versions més recents del Microsoft Windows. Les contrasenyes es transfereixen entre el servidor i el client en un format xifrat en lloc d'un text pla que podria ser interceptat. Això es correspon amb l'opció <command>encrypted passwords</command>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:185(para)
 msgid "<guilabel>Guest Account</guilabel> — When users or guest users log into a Samba server, they must be mapped to a valid user on the server. Select one of the existing usernames on the system to be the guest Samba account. When guests log in to the Samba server, they have the same privileges as this user. This corresponds to the <command>guest account</command> option."
@@ -215,15 +215,15 @@
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:206(title)
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:212(para)
 msgid "Managing Samba Users"
-msgstr "S'estan gestionant els usuaris de Samba"
+msgstr "Gestió dels usuaris de Samba"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:200(tertiary)
 msgid "managing Samba users"
-msgstr "s'estan gestionant els usuaris de Samba"
+msgstr "gestió dels usuaris de Samba"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:202(para)
 msgid "The <application>Samba Server Configuration Tool</application> requires that an existing user account be active on the system acting as the Samba server before a Samba user can be added. The Samba user is associated with the existing user account."
-msgstr "L'<application>eina de configuració del servidor Samba</application> requreix que un compte d'usuari existent estigui actiu al sistema actuant com a servidor Samba abans que es puga afegir un usuari. El usuari Samba està associat amb un comte d'usuari existent."
+msgstr "L'<application>eina de configuració del servidor Samba</application> necessita un compte d'usuari existent actiu al sistema perquè es comporti com a servidor Samba abans que es pugui afegir un usuari. L'usuari Samba està associat amb un compte d'usuari existent."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:218(para)
 msgid "To add a Samba user, select <menuchoice><guimenu>Preferences</guimenu><guimenuitem>Samba Users</guimenuitem></menuchoice> from the pulldown menu, and click the <guibutton>Add User</guibutton> button. In the <guilabel>Create New Samba User</guilabel> window select a <guilabel>Unix Username</guilabel> from the list of existing users on the local system."
@@ -231,15 +231,15 @@
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:221(para)
 msgid "If the user has a different username on a Windows machine and needs to log into the Samba server from the Windows machine, specify that Windows username in the <guilabel>Windows Username</guilabel> field. The <guilabel>Authentication Mode</guilabel> on the <guilabel>Security</guilabel> tab of the <guilabel>Server Settings</guilabel> preferences must be set to <guilabel>User</guilabel> for this option to work."
-msgstr "Si l'usuari té un nom d'usuari diferent a una màquina Windows i necessita entrar al servidor Samba des de la màquina Windows, especifiqueu aquest nom d'usuari de Windows al camp <guilabel>Nom d'usuari de Windows</guilabel>. El <guilabel>Mode d'autenticació</guilabel> a la pestanya de <guilabel>Seguretat</guilabel> de les preferències <guilabel>Paràmetres del servidor</guilabel> ha d'estar fixat a <guilabel>Usuari</guilabel> per a que aquesta opció funcioni."
+msgstr "Si l'usuari té un nom d'usuari diferent a una màquina Windows i necessita entrar al servidor Samba des de la màquina Windows, especifiqueu aquest nom d'usuari de Windows al camp <guilabel>Nom d'usuari de Windows</guilabel>. Perquè aquesta opció funcioni, cal que el <guilabel>Mode d'autenticació</guilabel> a la pestanya de <guilabel>Seguretat</guilabel> de les preferències de <guilabel>Paràmetres del servidor</guilabel> tingui el valor <guilabel>Usuari</guilabel>."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:224(para)
 msgid "Also, configure a <guilabel>Samba Password</guilabel> for the Samba User and confirm it by typing it again. Even if you opt to use encrypted passwords for Samba, it is recommended that the Samba passwords for all users are different from their system passwords."
-msgstr "A més, configureu una zguilabel>contrasenya de Samba</guilabel> per a l'usuari Samba i confirmeu-la introduint-la novament. Inclús si opteu per fer servir contrasenyes xifrades al Samba, es recomana que les contrasenyes dels usuaris Samba siguin diferents que les que fan servir al sistema."
+msgstr "A més, configureu una <guilabel>contrasenya de Samba</guilabel> per a l'usuari Samba i confirmeu-la introduint-la novament. Fins i tot si opteu per fer servir contrasenyes xifrades al Samba, es recomana que les contrasenyes dels usuaris siguin diferents de les que fan servir al sistema."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:227(para)
 msgid "To edit an existing user, select the user from the list, and click <guibutton>Edit User</guibutton>. To delete an existing Samba user, select the user, and click the <guibutton>Delete User</guibutton> button. Deleting a Samba user does not delete the associated system user account."
-msgstr "Per editar un usuari existent, seleccioneu l'usuari des de la llista i cliqueu sobre <guibutton>Edita l'usuari</guibutton>. Per eliminar un usuari de Samba existent, seleccioneu l'usuari i cliqueu sobre el botó <guibutton>Elimina l'usuari</guibutton>. L'eliminació d'un usuari de Samba no elimina el sistema associat al compte de l'usuari."
+msgstr "Per editar un usuari existent, seleccioneu-lo de la llista i cliqueu sobre <guibutton>Edita l'usuari</guibutton>. Per eliminar un usuari de Samba existent, seleccioneu-lo i cliqueu sobre el botó <guibutton>Suprimeix l'usuari</guibutton>. L'eliminació d'un usuari de Samba no elimina el compte d'usuari del sistema associat."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:230(para)
 msgid "The users are modified immediately after clicking the <guibutton>OK</guibutton> button."
@@ -248,11 +248,11 @@
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:236(title)
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:246(title)
 msgid "Adding a Share"
-msgstr "S'està afegint una compartició"
+msgstr "Afegir una compartició"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:240(tertiary)
 msgid "adding a share"
-msgstr "s'està afegint una compartició"
+msgstr "afegir una compartició"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:242(para)
 msgid "To create a Samba share, click the <guibutton>Add</guibutton> button from the main Samba configuration window."
@@ -260,7 +260,7 @@
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:252(para)
 msgid "Adding a Samba Share"
-msgstr "S'està afegint una compartició de Samba"
+msgstr "Afegir una compartició de Samba"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:258(para)
 msgid "The <guilabel>Basic</guilabel> tab configures the following options:"
@@ -280,7 +280,7 @@
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:278(para)
 msgid "<guilabel>Writable</guilabel> — Enables users to read and write to the shared directory"
-msgstr "<guilabel>Desable</guilabel> — Permet als usuaris llegir i escriure al directori compartit"
+msgstr "<guilabel>Escrivible</guilabel> — Permet als usuaris llegir i escriure al directori compartit"
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:283(para)
 msgid "<guilabel>Visible</guilabel> — Grants read-only rights to users for the shared directory."
@@ -288,14 +288,14 @@
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:288(para)
 msgid "On the <guilabel>Access</guilabel> tab, select whether to allow only specified users to access the share or whether to allow all Samba users to access the share. If you select to allow access to specific users, select the users from the list of available Samba users."
-msgstr "A la pestanya <guilabel>Accés</guilabel>, seleccioneu si voleu permetre només a usuaris concrets l'accés a la compartició o si permetre-ho a tots els usuaris de Samba. Si seleccioneu l'accés per a usuaris concrets, haureu de seleccionar-los des de la llista d'usuaris disponibles de Samba."
+msgstr "A la pestanya <guilabel>Accés</guilabel>, seleccioneu si voleu permetre només a usuaris concrets l'accés a la compartició o permetre-ho a tots els usuaris de Samba. Si seleccioneu l'accés per a usuaris concrets, haureu de seleccionar-los des de la llista d'usuaris disponibles de Samba."
 
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:291(para)
 msgid "The share is added immediately after clicking <guibutton>OK</guibutton>."
-msgstr "La compartició s'afegeix directament després de clicar <guibutton>D'acord</guibutton>"
+msgstr "La compartició s'afegeix després de clicar <guibutton>D'acord</guibutton>"
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
 #: /home/nils/src/system-config-samba/hosted/doc/C/system-config-samba-complete.xml:0(None)
 msgid "translator-credits"
-msgstr ""
+msgstr "Pau Iranzo i Román, 2009"
 