--- -	2009-08-09 16:31:18.359269305 +0200
+++ system-config-keyboard.trunk.ca.po	2009-08-09 16:29:19.000000000 +0200
@@ -1,15 +1,15 @@
 # Catalan translations for system-config-keyboard package.
-# Copyright (C) 2003 THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the PACKAGE package.
-# Xavier Conde Rueda <xaviconde@eresmas.com>, 2003.
+# Copyright (C) 2009 Free software foundation
+# This file is distributed under the same license as the system-config-keyboard package.
+# Xavier Conde Rueda <xavi.conde@gmail.com>, 2009.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: system-config-keyboard\n"
 "Report-Msgid-Bugs-To: lkundrak@v3.sk\n"
 "POT-Creation-Date: 2009-07-27 03:11+0200\n"
-"PO-Revision-Date: 2003-12-10 00:18+0100\n"
-"Last-Translator: Xavier Conde Rueda <xaviconde@eresmas.com>\n"
+"PO-Revision-Date: 2009-08-09 00:18+0100\n"
+"Last-Translator: Xavier Conde Rueda <xavi.conde@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -137,9 +137,8 @@
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:77
-#, fuzzy
 msgid "keyboard|Bulgarian (Phonetic)"
-msgstr "keyboard|Búlgar"
+msgstr "keyboard|Búlgar (fonètic)"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
@@ -162,16 +161,14 @@
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:89
-#, fuzzy
 msgid "keyboard|Czech"
-msgstr "keyboard|Francès"
+msgstr "keyboard|Txec"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:92
-#, fuzzy
 msgid "keyboard|Czech (qwerty)"
-msgstr "keyboard|Àrab (qwertz)"
+msgstr "keyboard|Txec (qwerty)"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
@@ -306,9 +303,8 @@
 msgstr "keyboard|Hongarès (101 tecles)"
 
 #: ../lib/keyboard_models.py:159
-#, fuzzy
 msgid "keyboard|Irish"
-msgstr "keyboard|Turc"
+msgstr "keyboard|Irlandès"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
@@ -391,23 +387,20 @@
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:201
-#, fuzzy
 msgid "keyboard|Romanian Standard"
-msgstr "keyboard|Romanès"
+msgstr "keyboard|Romanès estàndard"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:204
-#, fuzzy
 msgid "keyboard|Romanian Cedilla"
-msgstr "keyboard|Romanès"
+msgstr "keyboard|Romanès amb signe diacrític"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:207
-#, fuzzy
 msgid "keyboard|Romanian Standard Cedilla"
-msgstr "keyboard|Romanès"
+msgstr "keyboard|Romanès estàndard amb signe diacrític"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
@@ -424,9 +417,8 @@
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:216
-#, fuzzy
 msgid "keyboard|Serbian (latin)"
-msgstr "keyboard|Serbi (llatí1)"
+msgstr "keyboard|Serbi (llatí)"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
@@ -449,9 +441,8 @@
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:228
-#, fuzzy
 msgid "keyboard|Slovak (qwerty)"
-msgstr "keyboard|Àrab (qwertz)"
+msgstr "keyboard|Eslovac (qwerty)"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
@@ -462,9 +453,8 @@
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.
 #: ../lib/keyboard_models.py:234
-#, fuzzy
 msgid "keyboard|Tajik"
-msgstr "keyboard|Dvorak"
+msgstr "keyboard|Tadjik"
 
 #. Translators: the word before the bar is just context and
 #. doesn't need to be translated. Only after will be translated.