--- system-config-nfs.docs.ca.original	2009-05-24 21:10:03.000000000 +0200
+++ system-config-nfs.docs.ca.po	2009-05-28 23:42:31.000000000 +0200
@@ -19,7 +19,7 @@
 msgstr ""
 "Project-Id-Version: system-conf-nfs\n"
 "POT-Creation-Date: 2008-03-12 11:24+0100\n"
-"PO-Revision-Date: 2009-05-24 17:00+0100\n"
+"PO-Revision-Date: 2009-05-28 17:00+0100\n"
 "Last-Translator: Xavier Faus i Torà <xfaus@diei.udl.cat>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
@@ -102,8 +102,7 @@
 "machine can be both an NFS server and an NFS client, which means that it can "
 "export file systems to other systems and mount file systems exported from "
 "other machines."
-
-msgstr "Network File System (NFS) és un sitema per compartir fitxers entre màquines en una "
+msgstr "Network File System (NFS) és un sistema per compartir fitxers entre màquines en una "
 "xarxa com si els fitxers fossin en el disc dur local del client. La vostra "
 "màquina pot ser servidor i client d'NFS, això significa que pot "
 "exportar sistemes de fitxers a altres sistemes i muntar sistemes de fitxers exportats des d'altres màquines."
@@ -115,7 +114,6 @@
 "contain them, this is known as \"exporting\" these directories. The "
 "<application>NFS Server Configuration Tool</application> can be used to "
 "configure a system as an NFS server."
-
 msgstr "La compartició de fitxers des d'un servidor NFS es fa a nivell dels directoris que "
 "els contenen, això és conegut com a «exportar» aquests directoris. "
 "L'<application>eina de configuració del servidor d'NFS</application> pot ser utilitzada per "
@@ -147,7 +145,6 @@
 "panel (the menu with the \"f\" icon)</guimenu><guisubmenu>System</"
 "guisubmenu><guisubmenu>Administration</guisubmenu><guisubmenu>Server "
 "Settings</guisubmenu><guimenuitem>NFS</guimenuitem></menuchoice>."
-
 msgstr "Hauríeu d'utilitzar el sistema de finestres d'<application>X</application> i tenir "
 "privilegis de root per utilitzar l'eina de configuració del servidor d'NFS. Per iniciar l'"
 "aplicació a l'escriptori, aneu al <menuchoice><guimenu>menú principal al "
@@ -155,7 +152,6 @@
 "servidor</guisubmenu><guimenuitem>NFS</guimenuitem></menuchoice>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:81(para)
-
 msgid "NFS Configuration Tool"
 msgstr "Eina de configuració NFS"
 
@@ -167,7 +163,6 @@
 "assigned by the portmapper. You can set the NFS Server settings by clicking "
 "on the <guibutton>Server Settings</guibutton> button. The figure below "
 "illustrates the NFS Server Settings window."
-
 msgstr "A causa d'algunes configuracions del tallafoc, hauríeu de configurar el dimoni d'NFS "
 "per utilitzar alguns ports específics de xarxa. La configuració del servidor NFS us permet "
 "especificar els ports per a cada procés en comptes d'utilitzar ports de forma aleatòria "
@@ -182,7 +177,7 @@
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:105(title)
 msgid "Exporting or Sharing NFS File Systems"
-msgstr "S'està exportant o compartint el sistema de fitxers NFS"
+msgstr "Exportació o compartició del sistema de fitxers NFS"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:107(primary)
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:115(secondary)
@@ -211,7 +206,7 @@
 "server."
 msgstr 
 ""
-"L'exportació o el servei de fitxers des d'un servidor d'NFS es coneix com a "
+"La compartició o el servei de fitxers des d'un servidor d'NFS es coneix com a "
 "«exportació» dels directoris que contenen els fitxers. L'<application>eina de "
 "configuració del servidor d'NFS</application> es pot emprar per configurar un "
 "sistema com a servidor d'NFS."
@@ -220,7 +215,7 @@
 msgid ""
 "To add an NFS share, click the <guibutton>Add</guibutton> button. The dialog "
 "box shown in <xref linkend=\"fig-add-share\"/> appears."
-msgstr "Per afegir un sistema de fitxers NFS, premeu el botó <guibutton>Afegeix</guibutton>. Es mostrarà la caixa de diàleg a <x ref linkend=\"fig-add-share\"/>. "
+msgstr "Per afegir un sistema de fitxers NFS, premeu el botó <guibutton>Afegeix</guibutton>. Es mostrarà la caixa de diàleg a <xref linkend=\"fig-add-share\"/>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:127(para)
 msgid "The <guilabel>Basic</guilabel> tab requires the following information:"
@@ -237,8 +232,8 @@
 "<guilabel>Host(s)</guilabel> — Specify the host(s) with which to share the "
 "directory. Refer to <xref linkend=\"s2-nfs-hostname-formats\"/> for an "
 "explanation of possible formats."
-msgstr "<guilabel>Amfitrió</guilabel - Indica l'amfitrió(ns) amb el(s) qual(s) compartir el >"
-"directori. Consultar <xref linked=\"s2-nfs-hostname-formats\"/> per una "
+msgstr "<guilabel>Amfitrions</guilabel - Indica els amfitrions amb els quals compartir el "
+"directori. Consulteu <xref linked=\"s2-nfs-hostname-formats\"/> per a una "
 "explicació dels possibles formats."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:142(para)
@@ -250,26 +245,26 @@
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:148(title)
 msgid "Add Share"
-msgstr "Afegir compartició" 
+msgstr "Afegeix compartició" 
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:154(para)
 msgid "Add NFS Share"
-msgstr "Afegir NFS compartit"
+msgstr "Afegeix compartició per NFS"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:160(para)
 msgid ""
 "The <guilabel>General Options</guilabel> tab allows the following options to "
 "be configured:"
-msgstr "<guilabel>Opcions Generals</guilabel> la tabulació permet les següents opcions "
-"per a ser configurades:"
+msgstr "La pestanya <guilabel>Opcions generals</guilabel> permet les següents opcions "
+"de configuració:"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:164(title)
 msgid "NFS General Options"
-msgstr "Opcions Generals d'NFS"
+msgstr "Opcions generals d'NFS"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:170(para)
 msgid "General Options"
-msgstr "Opcions Generals"
+msgstr "Opcions generals"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:178(para)
 msgid ""
@@ -277,15 +272,17 @@
 "started on port numbers less than 1024 must be started as root. Select this "
 "option to allow the NFS service to be started by a user other than root. "
 "This option corresponds to <command>insecure</command>."
-msgstr "<guilabel>Permetre conexions des del port 1024 i superiors</guilabel> - Serveis "
+msgstr "<guilabel>Permet connexions des del port 1024 i superiors</guilabel> - Serveis "
 "que utilitzin nombres de ports inferiors al 1024 s'han d'inicialitzar com a root."
-"Aquesta opció correspon a <command>insecure</command>."
+"Seleccioneu aquesta opció per permetre que el servei NFS s'inicïi com a un usuari "
+"diferent de root. Aquesta opció es correspon amb <command>insecure</command>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:183(para)
 msgid ""
 "<guilabel>Allow insecure file locking</guilabel> — Do not require a lock "
 "request. This option corresponds to <command>insecure_locks</command>."
-msgstr "<guilabel>Permetre bloqueig insegurs del fitxer</guilabel> - No necessita una petició de bloqueig. Aquesta opció correspon a <command>bloqueig_insegur</command>."
+msgstr "<guilabel>Permet el bloqueig insegur de fitxers</guilabel> - No "
+"demanis una petició de bloqueig. Aquesta opció es correspon amb <command>insecure_locks</command>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:188(para)
 msgid ""
@@ -297,13 +294,13 @@
 "selecting to disable subtree checking can increase the transfer rate. This "
 "option corresponds to <command>no_subtree_check</command>."
 
-msgstr "<guilabel>Desactivar la comprovació dels subarbres</guilabel> - Si un subdirectori d'un fitxer "
-"de sistema es exportat, però no s'exporta tot el sistema, el servidor "
-"comprova si el fitxer que s'ha demanat és en el subdirectori d'exportació. Aquesta "
-"comprovació es anomenada <firstterm>comprovació del subarbre</firstterm>. Escull aquesta opció "
-"per deshabilitar la comprovació del subarbre. Si tot el sistema de fitxers es exportat,"
-"seleccionant la desabilitació de la comprovació del subarbre es pot incrementar la velocitat de transferència. Aquesta "
-"opció correspon a <command>no_comprovació_subarbre</command>."
+msgstr "<guilabel>Desactiva la comprovació dels subarbres</guilabel> - Si "
+"s'exporta un subdirectori d'un sistema de fitxers, però no s'exporta tot el "
+"sistema, el servidor comprova si el fitxer que s'ha demanat és en el "
+"subdirectori exportat. Aquesta comprovació s'anomena <firstterm>comprovació del subarbre</firstterm>. Escolliu aquesta opció "
+"per deshabilitar la comprovació del subarbre. Si s'exporta tot el sistema de "
+"fitxers, si seleccioneu deshabilitar la comprovació del subarbre es pot incrementar la velocitat de transferència. Aquesta "
+"opció es correspon amb <command>no_subtree_check</command>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:193(para)
 msgid ""
@@ -312,18 +309,20 @@
 "changes made by the request are written to the disk. This option corresponds "
 "to <command>sync</command>. If this is not selected, the <command>async</"
 "command> option is used."
-msgstr "<guilabel>Operació de sincronització d'escriptura amb petició</guilabel> - Activat per defecte,"
-"aquesta opció no permet al servidor de contestar a les peticions abans que "
-"els canvis fets per la petició siguin escrits al disc. Aquesta opció correspon "
-"a <command>sync</command>. Si aquest no està seleccionat, s'utilitza l'opció <command>async</command>. "
+msgstr 
+"<guilabel>Sincronitza les operacions d'escriptura a petició</guilabel> — "
+"Habilitada per defecte, aquesta opció no permet que el servidor respongui a "
+"peticions abans que els canvis fets per la petició s'escriguin al disc. Aquesta "
+"opció es correspon amb <command>sync</command>. Si no se selecciona, es fa "
+"servir <command>async</command>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:198(para)
 msgid ""
 "<guilabel>Force sync of write operations immediately</guilabel> — Do not "
 "delay writing to disk. This option corresponds to <command>no_wdelay</"
 "command>."
-msgstr "<guilabel>Forçar la sincronització de les operacions d'escriptura de forma immediata</guilabel> - No "
-"retardar l'escriptura al disc. Aquesta opció correspon a <command>no_wdelay</command>."
+msgstr "<guilabel>Força la sincronització de les operacions d'escriptura de forma immediata</guilabel> - No "
+"retardis l'escriptura al disc. Aquesta opció correspon a <command>no_wdelay</command>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:205(para)
 msgid ""
@@ -331,40 +330,38 @@
 "command> option on or off. When the <command>nohide</command> option is off, "
 "nested directories are revealed. The clients can therefore navigate through "
 "a filesystem from the parent without noticing any changes."
-msgstr "<guilabel>Amagar el sistema de fitxers sota</guilabel> activa o desactiva l'opció <command>nohide</command>. Si la comanda <command>nohide</command> està desactivada, "
-"els directoris imbricats inclosos. Els clients poden així navegar "
-"un sistema de fitxers des del pare sense notificar cap canvi."
-
+msgstr "<guilabel>Amaga el sistema de fitxers</guilabel> activa o desactiva l'opció <command>nohide</command>. Si l'opció <command>nohide</command> està desactivada, "
+"es mostraran els directoris imbricats inclosos. Els clients poden així navegar "
+"per un sistema de fitxers des del pare sense notar cap canvi."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:210(para)
 msgid ""
 "<guilabel>Export only if mounted</guilabel> sets the <command>mountpoint</"
 "command> option which allows a directory to be exported only if it has been "
 "mounted."
-msgstr "<guilabel>Exportar només si montat</guilabel> activa la <command> puntdemontatge</command> opció que permet que un directori sigui exportat només si ha estat montat."
+msgstr "<guilabel>Exporta només si està muntat</guilabel> activa l'opció <command>mountpoint</command> que permet que un directori sigui exportat només si ha estat muntat."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:215(para)
 msgid ""
 "<guilabel>Optional Mount Point</guilabel> specifies the path to an optional "
 "mount point. Click on the <guibutton>Browse</guibutton> to navigate to the "
 "preferred mount point or type the path if known."
-msgstr "<guilabel>Punt de montatge opcional</guilabel> especifica el camí cap a un punt de montatge opcional."
-"Clica en <guilabel>Navegar</guilabel> per navegar cap al punt de montatge preferit o escriure'n el camí si el coneixeu."
+msgstr "<guilabel>Punt de muntatge opcional</guilabel> especifica el camí cap a un punt de muntatge opcional. "
+"Cliqueu en <guilabel>Navega</guilabel> per navegar al punt de muntatge "
+"preferit o escriviu-ne el camí si el coneixeu."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:220(para)
 msgid ""
 "<guilabel>Set explicit Filesystem ID:</guilabel> sets the <command>fsid=X</"
 "command> option. This is mainly used in a clustered setup. Using a "
 "consistent filesystem ID in all clusters avoids having stale NFS filehandles."
-msgstr "<guilabel>Estableix explicitament l'identificador del Sistema de Fitxers</guilabel> defineix l'opció <command>fsid=X</command>."
-"Això és bàsicament utilitzat en una configuració de cluster. Utilitzant un "
-"identificador del sistema de fitxers consistent en tots els cluster evita haver de tenir identificadors de fitxers caducats."
-
-#stale=caducats?
+msgstr "<guilabel>Estableix explícitament l'identificador de sistema de fitxers:</guilabel> defineix l'opció <command>fsid=X</command>. "
+"Això s'utilitza bàsicament en una configuració de clúster. Utilitzant un "
+"identificador de sistema de fitxers consistent en tots els clústers s'evita haver de tenir identificadors de fitxers en desús."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:226(title)
 msgid "NFS User Access"
-msgstr "Accés d'Usuaris NFS"
+msgstr "Accés d'usuaris NFS"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:232(para)
 msgid "User Access"
@@ -374,8 +371,7 @@
 msgid ""
 "The <guilabel>User Access</guilabel> tab allows the following options to be "
 "configured:"
-msgstr "La tabulació <guilabel>Accés d'Usuaris</guilabel> permet configurar les següents opcions:"
-
+msgstr "La pestanya <guilabel>Accés d'usuaris</guilabel> permet configurar les següents opcions:"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:243(para)
 msgid ""
@@ -388,21 +384,20 @@
 "greatly decrease the security of the system. Do not select it unless it is "
 "absolutely necessary. This option corresponds to <command>no_root_squash</"
 "command>."
-msgstr "<guilabel>Tractar l'usuari root remot com el root local</guilabel> - Per defecte, "
-"els identificadors d'usuari i de grup del root són els dos 0."
-"En aplastar el root es mapeja l'identificador d'usuari 0 i l'identificador de grup 0 cap a l'usuari i grup amb identificadors anònims de tal manera que el root en "
-"el client no ha de tenir privilègis de root en el servidor NFS. Si es"
-"selecciona aquesta opció, el root no es mapejat a l'usuari anònim, i el root en el client "
-"té privilegis de root per exportar directoris. Seleccionant aquesta opció és pot decrementar enormement la seguretat del sistema. No seleccioneu aquesta opció excepte que sigui "
-"absolutament necessari. Aquesta opció correspon a <command>no_root_squash</command>."
-#squashing? aplastar??
+msgstr "<guilabel>Tracta l'usuari root remot com a local</guilabel> - Per defecte, "
+"els identificadors d'usuari i de grup del root són 0. "
+"L'ocultació de root mapeja l'identificador d'usuari 0 i l'identificador de grup 0 en l'usuari i grup amb identificadors anònims, de tal manera que el root en "
+"el client no té privilegis de root en el servidor NFS. Si se "
+"selecciona aquesta opció, el root no es mapeja a l'usuari anònim, i el root en el client "
+"té privilegis de root per exportar directoris. Seleccionar aquesta opció pot reduir enormement la seguretat del sistema. No seleccioneu aquesta opció a menys que sigui "
+"absolutament necessari. Aquesta opció es correspon amb <command>no_root_squash</command>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:248(para)
 msgid ""
 "<guilabel>Treat all client users as anonymous users</guilabel> — If this "
 "option is selected, all user and group IDs are mapped to the anonymous user. "
 "This option corresponds to <command>all_squash</command>."
-msgstr "<guilabel>Tractar tots els usuaris clients com usuarisi anònims</guilabel> - Si aquesta opció és seleccionada, tots els identificadors d'usuaris i de grup són establerts a l'usuari anònim."
+msgstr "<guilabel>Tracta tots els usuaris clients com a usuaris anònims</guilabel> - Si aquesta opció és seleccionada, tots els identificadors d'usuaris i de grup són mapejats a l'usuari anònim. "
 "Aquesta opció correspon a <command>all_squash</command>."
 
 #mapped?
@@ -413,8 +408,10 @@
 "<guilabel>Treat all client users as anonymous users</guilabel> is selected, "
 "this option lets you specify a user ID for the anonymous user. This option "
 "corresponds to <command>anonuid</command>."
-msgstr "<guilabel>Especifica un identificador local per l'usuari anònim</guilabel> - Si "
-"<guilabel>Tracta tots els usuaris clients com usuaris anònims</guilabel> es seleccionat, aquesta opció et permet especificar un identificador per l'usuari anònim. Aquesta opció correspon a <command>anouid</command>."
+msgstr "<guilabel>Especifica un identificador local per a usuaris anònims</guilabel> - Si "
+"s'ha seleccionat <guilabel>Tracta tots els usuaris clients com a usuaris anònims</guilabel>, "
+"aquesta opció us permet especificar un identificador per a l'usuari anònim. Aquesta opció es "
+"correspon amb <command>anouid</command>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:258(para)
 msgid ""
@@ -422,7 +419,7 @@
 "<guilabel>Treat all client users as anonymous users</guilabel> is selected, "
 "this option lets you specify a group ID for the anonymous user. This option "
 "corresponds to <command>anongid</command>."
-msgstr "<guilabel>Especifica l'idientificador local pels usuaris anònims</guilabel> - Si <guilabel>Tractem tots els clients com usuaris anònims</guilabel> és seleccionat, aquesta opció et permet especificar un identificador de grup per l'usuari anònim. Aquesta opció correspon a <command>anongid</command>."
+msgstr "<guilabel>Especifica l'identificador local per als usuaris anònims</guilabel> - Si s'ha seleccionat <guilabel>Tracta tots els clients com a usuaris anònims</guilabel>, aquesta opció us permet especificar un identificador de grup per a l'usuari anònim. Aquesta opció es correspon amb <command>anongid</command>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:265(para)
 msgid ""
@@ -432,11 +429,11 @@
 "button."
 msgstr "Per editar una partició NFS, seleccioneu la partició de la llista, i cliqueu al botó "
 "<guibutton>Propietats</guibutton>. Per eliminar una partició NFS, "
-"seleccioneu la partició de la llista, i cliqueu el botó <guibutton>Eliminar</guibutton>."
+"seleccioneu la partició de la llista, i cliqueu el botó <guibutton>Suprimeix</guibutton>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:269(filename)
 msgid "/etc/exports"
-msgstr "/etc/exportats"
+msgstr "/etc/exports"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:272(filename)
 msgid "exports"
@@ -449,9 +446,10 @@
 "is restarted and the old configuration file is saved as <filename>/etc/"
 "exports.bak</filename>. The new configuration is written to <filename>/etc/"
 "exports</filename>."
-msgstr "Després de clicar <guibutton>D'acord</guibutton> per afegir, editar o eliminar una partició NFS "
-"de la llista, els canvis seran immediats - el dimoni del servidor "
-"es reiniciat i el fitxer amb l'antiga configuració es guardat com <filename>/etc/exportacio.bak</filename>. La nova configuració es escrita a <filename>/etc/exportats</filename>."
+msgstr "Després de clicar <guibutton>D'acord</guibutton> per afegir, editar o suprimir una compartició NFS "
+"de la llista, els canvis seran immediats — el dimoni del servidor "
+"es reinicia i el fitxer amb l'antiga configuració es desa com a "
+"<filename>/etc/exports.bak</filename>. La nova configuració s'escriu a <filename>/etc/exports</filename>."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:277(para)
 msgid ""
@@ -460,8 +458,10 @@
 "Thus, the file can be modified manually after using the tool, and the tool "
 "can be used after modifying the file manually (provided the file was "
 "modified with correct syntax)."
-msgstr "L'<application>Eina de configuració del Servidor NFS</application> llegeix i escriu directament al fitxer de configuració <filename>/etc/exportats</filename>."
-"Així, el fitxer pot ser modificat manualment després d'utilitzar l'eina, i l'eina pot ser utilitzada després per modificar manualment el fitxer (sempre i que el fitxer estigués modificat amb la sintaxis correcta)."
+msgstr "L'<application>Eina de configuració del servidor NFS</application> llegeix i escriu directament al fitxer de configuració <filename>/etc/exports</filename>. "
+"Així, el fitxer pot ser modificat manualment després d'utilitzar l'eina, "
+"i l'eina pot ser utilitzada després de modificar manualment el fitxer "
+"(sempre que el fitxer modificat tingui una sintaxi correcta)."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:284(title)
 msgid "Appendix"
@@ -477,15 +477,14 @@
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:292(para)
 msgid "The host(s) can be in the following forms:"
-msgstr "La màquinia(es) poden estar en els següents formats:"
+msgstr "Les màquines poden estar en els següents formats:"
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:297(para)
 msgid ""
 "Single machine — A fully qualified domain name (that can be resolved by the "
 "server), hostname (that can be resolved by the server), or an IP address."
-msgstr "Màquina simple - Un nom de domini qualificat (que pugui ser trobat pel servidor),"
-"nom de màquina (que pugui ser trobada pel servidor), o direcció IP."
-#resolved= trobat?
+msgstr "Màquina única - Un nom de domini qualificat (que pugui ser resolt pel servidor),"
+"nom de màquina (que pugui ser resolt pel servidor), o adreça IP."
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:302(para)
 msgid ""
@@ -496,13 +495,12 @@
 "included in the wildcard. For example, <computeroutput>*.example.com</"
 "computeroutput> includes one.example.com but does not include one.two."
 "example.com."
-msgstr "Màquines especificades amb caràcters comodins - Utilitzeu els caràcters * o ? per"
-"especificar una concordància de cadena de caràcters."
-"No es poden utilitzar els caràcters comodins amb direccions IP; de totes maneres, poden funcionar "
+msgstr "Màquines especificades amb comodins - Utilitzeu els caràcters * o ? per "
+"especificar una concordància de cadena de caràcters. "
+"No es poden utilitzar els caràcters comodins amb adreces IP; de totes maneres, poden funcionar "
 "accidentalment si el DNS invers falla. Quan "
-"especifiqueu caràcters comodins en noms en un domini qualificat, els punts (.) no són inclosos en els caràcters comodins "
+"especifiqueu caràcters comodins en noms de domini qualificats, els punts (.) no són inclosos en els caràcters comodins. "
 "Per exemple, <computeroutput>*.exemple.com</computeroutput> inclou un.exemple.com però no inclou un.dos.exemple.com."
-#wildcards =caràcter comodí 
 
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:307(para)
 msgid ""
@@ -512,7 +510,7 @@
 "acceptable format is <replaceable>a.b.c.d/netmask</replaceable>, where "
 "<replaceable>a.b.c.d</replaceable> is the network and <replaceable>netmask</"
 "replaceable> is the netmask (for example, 192.168.100.8/255.255.255.0)."
-msgstr "Les xarxes IP - Utilitzen <replaceable>a.b.c.d/z</replaceable>, on <replaceable>a.b.c.d</replaceable> és la xarxa i <replaceable>z</replaceable> és el número de bits a la màscara (per exemple 192.168.0.0/24). Un altre"
+msgstr "Xarxes IP - Utilitzen <replaceable>a.b.c.d/z</replaceable>, on <replaceable>a.b.c.d</replaceable> és la xarxa i <replaceable>z</replaceable> és el número de bits a la màscara (per exemple 192.168.0.0/24). Un altre "
 "format acceptable és <replaceable>a.b.c.d/màscara</replaceable>, on "
 "<replaceable>a.b.c.d</replaceable> és la xarxa i <replaceable>màscara</replaceable> és la màscara (per exemple, 192.168.100.8/255.255.255.0)."
 
@@ -520,10 +518,10 @@
 msgid ""
 "Netgroups — In the format <replaceable>@group-name</replaceable>, where "
 "<replaceable>group-name</replaceable> is the NIS netgroup name."
-msgstr "Grups de xarxa - En el format <replaceable>@group-name</replaceable>, on <replaceable>group-name</replaceable> és el nom de xarxa de grup del NIS."
+msgstr "Grups de xarxa — En format <replaceable>@nom-grup</replaceable>, on <replaceable>nom-grup</replaceable> és el nom de grup de xarxa de NIS."
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
 #: /home/nils/src/system-config-nfs/hosted/doc/C/system-config-nfs-complete.xml:0(None)
 msgid "translator-credits"
-msgstr "credits de traducció"
+msgstr ""
 "Xavier Faus i Torà <xfaus@diei.udl.cat>, 2009"