Index: el.po
===================================================================
RCS file: /cvs/docs/install-guide/devel/po/el.po,v
retrieving revision 1.4
diff -u -r1.4 el.po
--- el.po	10 Apr 2007 01:06:49 -0000	1.4
+++ el.po	10 Apr 2007 09:50:17 -0000
@@ -1,22 +1,24 @@
-# translation of el.po to Greek
+# translation of el.po to el
 #
 # Dimitrios Typaldos <dtfedora@yahoo.com>, 2007.
+# Dimitris Glezos <dimitris@glezos.com>, 2007.
 msgid ""
 msgstr ""
 "Project-Id-Version: el\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-01-30 11:12-0500\n"
-"PO-Revision-Date: 2007-04-03 03:08+0100\n"
-"Last-Translator: Dimitrios Typaldos <dtfedora@yahoo.com>\n"
-"Language-Team: Greek <fedora-trans-el@redhat.com>\n"
+"PO-Revision-Date: 2007-04-10 10:44+0100\n"
+"Last-Translator: Dimitris Glezos <dimitris@glezos.com>\n"
+"Language-Team: el <fedora-trans-el@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: KBabel 1.11.4\n"
+"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
 
 #: en_US/entities.xml:5 (title)
 msgid "These entities are local to the Fedora Installation Guide."
-msgstr "Αυτές οι οντότητες είναι τοπικές στον οδηγό εγκατάστασης της Fedora."
+msgstr "Αυτές οι οντότητες είναι τοπικές στον οδηγό εγκατάστασης του Fedora."
 
 #: en_US/entities.xml:8 (comment)
 msgid "Document base name"
@@ -136,7 +138,7 @@
 
 #: en_US/rpm-info.xml:59 (details)
 msgid "Noted that Fedora package tools require network access."
-msgstr "Σημείωση: τα εργαλεία προγραμμάτων της Fedora απαιτούν πρόσβαση στο δίκτυο."
+msgstr "Σημείωση: τα εργαλεία προγραμμάτων του Fedora απαιτούν πρόσβαση στο δίκτυο."
 
 #: en_US/rpm-info.xml:63 (details)
 msgid "Provided extra CD burning information."
@@ -443,7 +445,7 @@
 "loaders."
 msgstr ""
 "<indexterm><primary>boot loader</primary><secondary>αναβάθμιση</secondary></ "
-"indexterm> Η ολοκληρωμένη σας εγκατάσταση για τη Fedora Core πρέπει να καταγραφεί στο "
+"indexterm> Η ολοκληρωμένη σας εγκατάσταση του Fedora Core πρέπει να καταγραφεί στο "
 "<indexterm><primary>boot loader</primary><seealso>GRUB</seealso></ "
 "indexterm><firstterm>boot loader</firstterm> για να γίνει η εκκίνηση κανονικά. Το "
 "boot loader είναι λογισμικό για τον εντοπισμό και την εκκίνηση του λειτουργικού "
@@ -466,7 +468,7 @@
 "configuration</guilabel>. This is the default behavior when you upgrade an "
 "existing Fedora Core or Red Hat Linux installation."
 msgstr ""
-"Αν ο υπάρχων boot loader έχει εγκατσταθεί από κάποια διανομή Linux, το σύστημα "
+"Αν ο υπάρχων boot loader έχει εγκατασταθεί από κάποια διανομή Linux, το πρόγραμμα "
 "εγκατάστασης μπορεί να τον τροποποιήσει για να φορτώσει το νέο σύστημα "
 "Fedora Core. Η ανανέωση του υπάρχοντος Linux boot loader γίνεται με την επιλογή "
 "<guilabel>Ανανέωση διαμόρφωσης boot loader</guilabel>. Αυτή είναι η προεπιλεγμένη ενέργεια "
@@ -483,13 +485,13 @@
 "installation process completes, refer to the documentation for your product "
 "for assistance."
 msgstr ""
-"Το <firstterm>GRUB</firstterm> είναι το αρχικό boot loader για τη Fedora. Αν ο "
+"Το <firstterm>GRUB</firstterm> είναι ο αρχικός boot loader για το Fedora. Αν ο "
 "υπολογιστής σας χρησιμοποιεί διαφορετικό boot loader, όπως το "
 "<trademark>BootMagic</trademark>, <trademark>System Commander</trademark>, "
 "ή τον αντίστοιχο loader εγκατεστημένο από τα Microsoft Windows, τότε το σύστημα "
-"εγκατάστασης της Fedora δε θα είναι σε θέση να το ανανεώσει. Σε αυτή την περίπτωση, "
+"εγκατάστασης του Fedora δε θα είναι σε θέση να το ανανεώσει. Σε αυτήν την περίπτωση, "
 "επιλέξτε <guilabel>Αγνόηση ανανέωσης boot loader</guilabel>. Όταν η διαδικασία εγκατάστασης "
-"ολοκληρωθεί, ανατρέξτε στις τεκμηριώσεις του προιόντος για οποιαδήποτε βοήθεια."
+"ολοκληρωθεί, ανατρέξτε στις τεκμηριώσεις του προϊόντος για οποιαδήποτε βοήθεια."
 
 #: en_US/upgrading.xml:126 (para)
 msgid ""
@@ -501,11 +503,11 @@
 "existing boot loader and install GRUB."
 msgstr ""
 "Εγκαταστείστε ένα νέο boot loader ως μέρος της διαδικασίας αναβάθμισης μόνο αν "
-"είστε σίγουρος ότι επιθυμείτε να αντικαταστήσετε το ήδη υπάρχον boot loader. "
+"είστε σίγουρος ότι επιθυμείτε να αντικαταστήσετε τον ήδη υπάρχων boot loader. "
 "Αν εγκαταστήσετε νέο boot loader, ίσως να μην έχετε πλέον τη δυνατότητα να "
 "εκκινήσετε άλλο λειτουργικό σύστημα στον ίδιο υπολογιστή μέχρι να το διαμορφώσετε. "
-"Επιλέξτε <guilabel>Δημιουργία διαμόρφωσης νέου boot loader configuration</guilabel> "
-"για να διαγράψετε το ήδη υπάρχον boot loader και να εγκαταστήσετε το GRUB."
+"Επιλέξτε <guilabel>Δημιουργία διαμόρφωσης νέας ρύθμισης boot loader</guilabel> "
+"για να διαγράψετε τον ήδη υπάρχων boot loader και να εγκαταστήσετε το GRUB."
 
 #: en_US/upgrading.xml:136 (para)
 msgid "After you make your selection, click <guibutton>Next</guibutton> to continue."
@@ -535,9 +537,9 @@
 "(Network Time Protocol) to maintain the accuracy of the system clock."
 msgstr ""
 "Αυτή η οθόνη επιτρέπει να καθοριστεί η σωστή ζώνη ώρας που αντιστοιχεί στην τοποθεσία του "
-"υπολογιστή σας. Καθορίστε μία ζώνη ώρας ακόμη κι αν σχεδιάζετε να χρησιμοποιήσετε το "
+"υπολογιστή σας. Καθορίστε μια ζώνη ώρας ακόμη κι αν σχεδιάζετε να χρησιμοποιήσετε το "
 "<indexterm><primary>NTP (Network Time Protocol)</primary></indexterm> NTP "
-"(Network Time Protocol) για τον έλεγχο της ακρίβειας ρολογιού του συστήματος."
+"(Network Time Protocol) για τον έλεγχο της ακρίβειας του ρολογιού του συστήματος."
 
 #: en_US/timezone.xml:26 (title)
 msgid "Selecting a Time Zone"
@@ -564,10 +566,10 @@
 "your selection."
 msgstr ""
 "Για να επιλέξετε ζώνη ώρας χρησιμοποιώντας το χάρτη, αρχικά τοποθετείστε το δείκτη "
-"του ποντικιού σας πάνω στην επιθυμητή περιοχή του χάρτη. Πιέζοντας μία φορά το ποντίκι "
-"λαμβάνετε μεγένθυση της συγκεκριμένης περιοχής του χάρτη. Κατόπιν, επιλέξτε την κίτρινη "
+"του ποντικιού σας πάνω στην επιθυμητή περιοχή του χάρτη. Κάνοντας κλικ μια φορά  "
+"λαμβάνετε μεγέθυνση της συγκεκριμένης περιοχής του χάρτη. Κατόπιν, επιλέξτε την κίτρινη "
 "τελεία που αντιπροσωπεύει την πλησιέστερη πόλη στην περιοχή σας. Μετά τον καθορισμό της "
-"πόλης, η τελεία μεταμορφώνεται σε ένα κόκκινο <guilabel>X</guilabel> ενδεικνύοντας την "
+"πόλης, η τελεία μεταμορφώνεται σε ένα κόκκινο <guilabel>X</guilabel> η οποία δείχνει την "
 "επιλογή σας."
 
 #: en_US/timezone.xml:56 (para)
@@ -600,9 +602,9 @@
 "determine the offset between the local time and UTC on the system clock. "
 "This behavior is standard for UNIX-like operating systems."
 msgstr ""
-"Αν η Fedora Core είναι το μόνο λειτουργικό σύστημα στον υπολογιστή σας, επιλέξτε "
+"Αν το Fedora Core είναι το μόνο λειτουργικό σύστημα στον υπολογιστή σας, επιλέξτε "
 "<guilabel>Το σύστημα ρολογιού χρησιμοποιεί UTC</guilabel>. Το σύστημα ρολογιού είναι ένα τμήμα "
-"υλικού στο σύστημα του υπολογιστή σας. Η Fedora Core χρησιμοποιεί τη ρύθμιση ζώνης ώρας "
+"υλικού στο σύστημα του υπολογιστή σας. Το Fedora Core χρησιμοποιεί τη ρύθμιση ζώνης ώρας "
 "για τον καθορισμό της διαφοράς ώρας μεταξύ της τοπικής ώρας και UTC στο σύστημα ρολογιού. "
 "Αυτή η συμπεριφορά είναι η προεπιλεγμένη για λειτουργικά συστήματα "
 "τύπου UNIX."
@@ -618,11 +620,11 @@
 "BIOS clock to match local time rather than UTC. This may cause unexpected "
 "behavior under Fedora Core."
 msgstr ""
-"Μην ενεργοποιήσετε την επιλογή <guilabel>System clock uses UTC</guilabel> αν ο "
-"υπολογιστής σας έχετε σε λειτουργία επίσης Microsoft Windows. Το λειτουργικό σύστημα "
+"Μην ενεργοποιήσετε την επιλογή <guilabel>Το σύστημα ρολογιού χρησιμοποιεί UTC</guilabel> αν ο "
+"υπολογιστής σας έχει σε λειτουργία επίσης Microsoft Windows. Το λειτουργικό σύστημα "
 "Microsoft Windows τροποποιεί το ρολόι του BIOS ώστε να ταυτίζεται με την τοπική ώρα "
-"αντί με την UTC. Αυτό μπορεί να προκαλέσει κάποια απρόσμενη συμπεριφορά στην "
-"περίπτωση της Fedora Core."
+"αντί με την UTC. Αυτό μπορεί να προκαλέσει κάποια απρόσμενη συμπεριφορά στο "
+"Fedora Core."
 
 #: en_US/timezone.xml:95 (para)
 msgid "Select <guibutton>Next</guibutton> to proceed."
@@ -667,10 +669,10 @@
 "command> boot loader. Refer to <ulink url=\"http://www.gnu.org/software/grub/"
 "\"/> for more information."
 msgstr ""
-"Η Fedora Core χρησιμοποιεί το <indexterm><primary>GRUB</"
-"primary><secondary>τεκμηρίωση</secondary></indexterm><command>GRUB</"
-"command> boot loader. Ανατρέξτε στο <ulink url=\"http://www.gnu.org/software/"
-"grub/\"/> για περισσότερες πληροφορίες."
+"Το Fedora Core χρησιμοποιεί τον <indexterm><primary>GRUB</"
+"primary><secondary>τεκμηρίωση</secondary></indexterm>boot loader <command>GRUB</"
+"command>. Για περισσότερες πληροφορίες ανατρέξτε στο <ulink url=\"http://www.gnu.org/software/"
+"grub/\"/>."
 
 #: en_US/techref.xml:50 (term) en_US/diskpartitioning.xml:17 (title)
 msgid "Disk Partitioning"
@@ -681,13 +683,9 @@
 "Fedora Core uses <command>parted</command> to partition disks. Refer to "
 "<ulink url=\"http://www.gnu.org/software/parted/\"/> for more information."
 msgstr ""
-"Η Fedora Core χρησιμοποιεί το <command>parted</command> για κατάτμηση δίσκων. "
+"Το Fedora Core χρησιμοποιεί το <command>parted</command> για κατάτμηση δίσκων. "
 "Ανατρέξτε στο <ulink url=\"http://www.gnu.org/software/parted/\"/> για περισσότερες "
-"πληροφορίες."
-
-#: en_US/techref.xml:61 (term)
-msgid "Storage Management"
-msgstr "Διαχείρηση αποθήκευσης"
+"πληροφορίες"
 
 #: en_US/techref.xml:63 (para)
 msgid ""
@@ -698,9 +696,9 @@
 "org/HOWTO/LVM-HOWTO/\"/> for more information."
 msgstr ""
 "Το <indexterm><primary>LVM</primary><secondary>τεκμηρίωση</secondary></ "
-"indexterm> Logical Volume Management (LVM) παρέχει στους διαχειριστές μία σειρά "
+"indexterm> Logical Volume Management (LVM) παρέχει στους διαχειριστές ένα φάσμα "
 "δυνατοτήτων για τη διαχείρηση του αποθηκευτικού χώρου. Ως προεπιλογή, η διαδικασία "
-"εγκατάστασης της Fedora διαμορφώνει τους οδηγούς ως τόμους LVM. Ανατρέξτε στο "
+"εγκατάστασης του Fedora διαμορφώνει τους οδηγούς ως τόμους LVM. Ανατρέξτε στο "
 "<ulink url=\"http://www.tldp.org/HOWTO/LVM-HOWTO/\"/> για περισσότερες πληροφορίες."
 
 #: en_US/techref.xml:78 (term)
@@ -714,10 +712,10 @@
 "Linux Sound Architecture). For more information about ALSA, refer to the "
 "project Web site: <ulink url=\"http://www.alsa-project.org/\"/>."
 msgstr ""
-"Ο πυρήνας του Linux που χρησιμοποιείται από τη Fedora Core περιλαμβάνει το "
+"Ο πυρήνας του Linux που χρησιμοποιείται από το Fedora Core περιλαμβάνει το "
 "<indexterm><primary>ALSA (Advanced Linux Sound Architecture)</primary> "
 "</indexterm> ALSA (Advanced Linux Sound Architecture). Για περισσότερες "
-"πληροφορίες σχετικά με το ALSA, ανατρέξτε στην ιστοσελίδα του Έργου: "
+"πληροφορίες σχετικά με το ALSA, ανατρέξτε στην ιστοσελίδα του έργου: "
 "<ulink url=\"http://www.alsa-project.org/\"/>."
 
 #: en_US/techref.xml:94 (term)
@@ -734,7 +732,7 @@
 "users interact with. Refer to <ulink url=\"http://www.x.org/\"/> for more "
 "information."
 msgstr ""
-"Η εγκατάσταση του συστήματος και η Fedora Core χρησιμοποιούν τη σουίτα "
+"Η εγκατάσταση του συστήματος και το Fedora Core χρησιμοποιούν τη σουίτα "
 "<indexterm><primary>Xorg</primary></indexterm><command>Xorg</command> "
 "για να παρέχουν γραφικές δυνατότητες. Τμήματα του <command>Xorg</command> "
 "διαχειρίζονται την οθόνη, το πληκτρολόγιο και το ποντίκι για το περιβάλλον στην "
@@ -774,7 +772,7 @@
 "more about the GNU Core Utilities, refer to <ulink url=\"http://www.gnu.org/"
 "software/coreutils/\"/>."
 msgstr ""
-"Ως προεπιλογή, η Fedora Core χρησιμοποιεί το GNU <command>bash</command> κέλυφος "
+"Ως προεπιλογή, το Fedora Core χρησιμοποιεί το κέλυφος GNU <command>bash</command> "
 "για την παροχή διεπαφής γραμμής εντολών. Τα εργαλεία GNU Core συμπληρώνουν το περιβάλλον "
 "γραμμής εντολών. Ανατρέξτε στο <ulink url=\"http://www.gnu.org/software/"
 "bash/bash.html\"/> για περισσότερες πληροφορίες πάνω στο κέλυφος <command>bash</command>. "
@@ -783,7 +781,7 @@
 
 #: en_US/techref.xml:143 (term)
 msgid "Remote System Access"
-msgstr "Απομακρυσμένη Πρόσβαση Συστήματος"
+msgstr "Απομακρυσμένη πρόσβαση συστήματος"
 
 #: en_US/techref.xml:145 (para)
 msgid ""
@@ -799,15 +797,15 @@
 "OpenSSH Web site for more information: <ulink url=\"http://www.openssh.com/"
 "\"/>."
 msgstr ""
-"Η Fedora Core έχει ενσωματώσει τη σουίτα  <indexterm><primary>OpenSSH</"
+"Το Fedora Core έχει ενσωματώσει τη σουίτα  <indexterm><primary>OpenSSH</"
 "primary><seealso>SSH</seealso></indexterm> OpenSSH για να παρέχει "
 "απομακρυσμένη πρόσβαση στο σύστημα. Η υπηρεσία SSH <indexterm><primary>SSH "
 "(Secure SHell)</primary><secondary>τεκμηρίωση</secondary></indexterm> διαθέτει έναν "
 "αριθμό λειτουργιών, οι οποίες περιλαμβάνουν πρόσβαση στη γραμμή εντολών από "
 "άλλα συστήματα, απομακρυσμένη εκτέλεση εντολών, και μεταφορά αρχείων στο δίκτυο. "
 "Κατά τη διάρκεια της διαδικασίας εγκατάστασης το <command>anaconda</command> "
-"μπορεί να χρησιμοποιήσει το <command>scp</command><indexterm><primary>scp</primary><seealso>SSH</seealso></indexterm> "
-"ιδιότητα του OpenSSH για τη μεταφορά αναφορών συντριβής σε απομακρυσμένα συστήματα. "
+"μπορεί να χρησιμοποιήσει τη δυνατότητα <command>scp</command><indexterm><primary>scp</primary><seealso>SSH</seealso></indexterm> "
+"του OpenSSH για τη μεταφορά αναφορών συντριβής σε απομακρυσμένα συστήματα. "
 "Ανατρέξτε στην ιστοσελίδα του OpenSSH για περισσότερες πληροφορίες: <ulink "
 "url=\"http://www.openssh.com/\"/>."
 
@@ -843,11 +841,11 @@
 "administration facilities: <ulink url=\"http://netfilter.org/documentation/"
 "index.html\"/>."
 msgstr ""
-"Ο πυρήνας Linux που χρησιμοποιείται από τη Fedora Core έχει ενσωματώσει το framework "
+"Ο πυρήνας Linux που χρησιμοποιείται από το Fedora Core έχει ενσωματώσει το framework "
 "<command>netfilter</command> για να παρέχει <indexterm><primary>firewall</"
 "primary><secondary>τεκμηρίωση</secondary></indexterm> ιδιότητες firewall. "
 "Η ιστοσελίδα του Έργου Netfilter παρέχει τεκμηρίωση για τα εργαλεία διαχείρησης "
-"<command>netfilter</command>, και το <command>iptables</command>: "
+"<command>netfilter</command> και <command>iptables</command>: "
 "<ulink url=\"http://netfilter.org/documentation/index.html\"/>."
 
 #: en_US/techref.xml:206 (term)
@@ -861,7 +859,7 @@
 "make up the system. Refer to <ulink url=\"http://fedora.redhat.com/docs/yum/"
 "\"/> for more information."
 msgstr ""
-"Η Fedora Core χρησιμοποιεί το <indexterm><primary>yum</primary><secondary>τεκμηρίωση"
+"Το Fedora Core χρησιμοποιεί το <indexterm><primary>yum</primary><secondary>τεκμηρίωση"
 "</secondary></indexterm><command>yum</command> για τη διαχείρηση πακέτων RPM που "
 "συγκροτούν το σύστημα. Ανατρέξτε στο <ulink url=\"http://fedora.redhat.com/docs/yum/"
 "\"/> για περισσότερες πληροφορίες."
@@ -883,7 +881,7 @@
 msgstr ""
 "Το <indexterm><primary>Xen</primary><secondary>τεκμηρίωση</secondary></"
 "indexterm> Xen παρέχει τη δυνατότητα ενεργοποίησης ταυτόχρονα πολλών"
-"λειτουργικών συστημάτων στον ίδιο υπολογιστή. Η Fedora Core επίσης περικλείει "
+"λειτουργικών συστημάτων στον ίδιο υπολογιστή. Το Fedora Core επίσης περικλείει "
 "εργαλεία για την εγκατάσταση και διαχείρηση δευτερευόντων συστημάτων σε ένα "
 "σύστημα Fedora. Μπορείτε να επιλέξετε υποστήριξη Xen κατά τη διάρκεια της "
 "διαδικασίας εγκατάστασης, ή οποιαδήποτε άλλη στιγμή αργότερα. Ανατρέξτε στο "
@@ -950,7 +948,7 @@
 "control any part of the system, use the following guidelines to create a "
 "good password:"
 msgstr ""
-"Το πρόγραμμα εγκατάστασης της Fedora απαιτεί το συνθηματικό <systemitem "
+"Το πρόγραμμα εγκατάστασης του Fedora απαιτεί το συνθηματικό <systemitem "
 "class=\"username\">root</systemitem> να αποτελείται από έξι τουλάχιστον "
 "χαρακτήρες. Για το λόγο ότι ο λογαριασμός <systemitem class=\"username\">root</systemitem> μπορεί να ελέγχει οποιοδήποτε "
 "μέρος του συστήματος, ακολουθείστε τις παρακάτω οδηγίες για το πως να "
@@ -1043,8 +1041,8 @@
 "to <xref linkend=\"sn-booting-from-disc\"/>."
 msgstr ""
 "Για οδηγίες σχετικές με τη μεταφόρτωση και προετοιμασία μέσων εγκατάστασης "
-"CD ή DVD, ανατρέξτε στο <ulink url=\"http://fedoraproject.org/wiki/Distribution/Download\"/>. " 
-"Αν έχετε ήδη την ολοκληρωμένη σειρά των μέσων εγκατάστασης της Fedora Core, προχωρείστε στο "
+"CD ή DVD, ανατρέξτε στο <ulink url=\"http://fedoraproject.org/wiki/Distribution/Download\"/>. "
+"Αν έχετε ήδη την ολοκληρωμένη σειρά των μέσων εγκατάστασης του Fedora Core, προχωρείστε στο "
 "<xref linkend=\"sn-booting-from-disc\"/>."
 
 #: en_US/preparing-media.xml:32 (title)
@@ -1058,7 +1056,7 @@
 "\"/> for information on hardware architectures and how to determine the "
 "right one for your computer."
 msgstr ""
-"Για την εγκατάσταση της Fedora Core, θα πρέπει να χρησιμοποιήσετε εκείνα τα μέσα "
+"Για την εγκατάσταση του Fedora Core, θα πρέπει να χρησιμοποιήσετε εκείνα τα μέσα "
 "εκκίνησης και εγκατάστασης που είναι τα κατάλληλα για την αρχιτεκτονική σας. "
 "Ανατρέξτε στο <xref linkend=\"ch-hwarchitecture\"/> για πληροφορίες στις αρχιτεκτονικές "
 "υλικού και τον καθορισμό της κατάλληλης εκείνης για τον υπολογιστή σας."
@@ -1081,7 +1079,7 @@
 msgstr ""
 "Μπορείτε να εκκινήσετε τον υπολογιστή σας με μέσα boot-only, και να φορτώσετε το "
 "σύστημα εγκατάστασης από κάποιο άλλο πόρο για να συνεχίσετε τη διαδικασία. Οι "
-"τύποι πόρων εγκατάστασης για τη Fedora περιλαμβάνουν:"
+"τύποι πόρων εγκατάστασης για το Fedora περιλαμβάνουν:"
 
 #: en_US/preparing-media.xml:58 (para)
 msgid "CD or DVD media installation discs"
@@ -1104,7 +1102,7 @@
 "with no CD or DVD drive by booting the machine with a USB pen drive, and "
 "then using a hard drive as an installation source."
 msgstr ""
-"Μπορείτε να χρησιμοποιήσετε αυτό το εργαλείο για την εγκατάσταση της Fedora Core "
+"Μπορείτε να χρησιμοποιήσετε αυτό το εργαλείο για την εγκατάσταση του Fedora Core "
 "σε υπολογιστές χωρίς χρήση δίσκων εγκατάστασης. Για παράδειγμα, μπορείτε να "
 "εγκαταστήσετε Fedora Core σε ένα laptop που δεν παρέχει οδηγό CD ή DVD "
 "κάνοντας εκκίνηση στον υπολογιστή με έναν οδηγό USB pen, και κατόπιν "
@@ -1112,7 +1110,7 @@
 
 #: en_US/preparing-media.xml:81 (para)
 msgid "The supported boot media for Fedora include:"
-msgstr "Τα υποστηριζόμενα μέσα εκκίνησης για τη Fedora περιλαμβάνουν:"
+msgstr "Τα υποστηριζόμενα μέσα εκκίνησης για το Fedora περιλαμβάνουν:"
 
 #: en_US/preparing-media.xml:87 (para)
 msgid "CD or DVD media (either installation disc #1 or a special boot-only disc)"
@@ -1358,7 +1356,7 @@
 "version of Fedora Core, carry out the following steps:"
 msgstr ""
 "Για να εγγράψετε ένα αρχείο εικόνας στο μέσο εκκίνησης με <command>dd</command> "
-"στην τρέχουσα έκδοση της Fedora Core, ακολουθείστε τα παρακάτω βήματα:"
+"στην τρέχουσα έκδοση του Fedora Core, ακολουθείστε τα παρακάτω βήματα:"
 
 #: en_US/preparing-media.xml:302 (para)
 msgid "Locate the image file."
@@ -1438,7 +1436,7 @@
 "By default, the Fedora installation process loads a selection of software "
 "that is suitable for a desktop system."
 msgstr ""
-"Ως προεπιλογή, η διαδικασία εγκατάστασης της Fedora φορτώνει μία συλλογή λογισμικού "
+"Ως προεπιλογή, η διαδικασία εγκατάστασης του Fedora φορτώνει μία συλλογή λογισμικού "
 "που είναι κατάλληλη για ένα σύστημα προσωπικού υπολογιστή."
 
 #: en_US/packageselection.xml:23 (title)
@@ -1509,7 +1507,7 @@
 "για μεγαλύτερη διαθεσιμότητα λογισμικού κατά τη διάρκεια της εγκατάστασης. "
 "Εναποθετήριο είναι μία τοποθεσία στο δίκτυο που αποθηκεύει πακέτα λογισμικού "
 "μαζί με μεταδεδομένα που τα περιγράφουν. Πολλά από τα πακέτα λογισμικού που "
-"χρησιμοποιούνται στη Fedora απαιτούν επιπρόσθετο λογισμικό για να εγκατασταθούν. Το "
+"χρησιμοποιούνται στο Fedora απαιτούν επιπρόσθετο λογισμικό για να εγκατασταθούν. Το "
 "πρόγραμμα εγκατάστασης χρησιμοποιεί τα μεταδεδομένα για να διασφαλίσει την "
 "ικανοποίηση αυτών των αιτημάτων για κάθε τμήμα λογισμικού που επιλέγεται προς "
 "εγκατάσταση."
@@ -1561,7 +1559,7 @@
 
 #: en_US/packageselection.xml:109 (title)
 msgid "Get the Latest Fedora Software"
-msgstr "Εγκαταστείστε την τελευταία έκδοση λογισμικού της Fedora"
+msgstr "Εγκαταστείστε την τελευταία έκδοση λογισμικού του Fedora"
 
 #: en_US/packageselection.xml:110 (para)
 msgid ""
@@ -1627,7 +1625,7 @@
 msgstr ""
 "Παρέχετε το όνομα για το εναποθετήριο και τη διεύθυνση URL για την τοποθεσία. Εδώ "
 "θα βρείτε μερικές διευθύνσεις URL για καταλόγους ειδικών συστημάτων καθρεφτισμού "
-"εναποθετηρίων για λογισμικό της Fedora."
+"εναποθετηρίων για λογισμικό του Fedora."
 
 #: en_US/packageselection.xml:165 (para)
 msgid ""
@@ -2677,7 +2675,7 @@
 "Fedora"
 msgstr ""
 "Η τεκμηρίωση της Red Hat Enterprise Linux, μεγάλο μέρος της οποίας ισχύει "
-"και για τη Fedora"
+"και για το Fedora"
 
 #: en_US/nextsteps.xml:253 (para)
 #, fuzzy
@@ -2957,7 +2955,7 @@
 
 #: en_US/locale.xml:28 (para)
 msgid "The installation program displays a list of languages supported by Fedora."
-msgstr "Το πρόγραμμα εγκατάστασης εμφανίζει μία λίστα από γλώσσες που υποστηρίζονται από τη Fedora."
+msgstr "Το πρόγραμμα εγκατάστασης εμφανίζει μία λίστα από γλώσσες που υποστηρίζονται από το Fedora."
 
 #: en_US/locale.xml:33 (title)
 #, fuzzy
@@ -3000,7 +2998,7 @@
 msgid ""
 "The installation program display a list of the keyboard layouts supported by "
 "Fedora:"
-msgstr "Το πρόγραμμα εγκατάστασης εμφανίζει μία λίστα από τύπους πληκτρολογίων που υποστηρίζονται από τη Fedora:"
+msgstr "Το πρόγραμμα εγκατάστασης εμφανίζει μία λίστα από τύπους πληκτρολογίων που υποστηρίζονται από το Fedora:"
 
 #: en_US/locale.xml:71 (title)
 #, fuzzy