--- pulseaudio.orig.po	2009-04-20 15:20:24.003692313 +0200
+++ pulseaudio.1.po	2009-04-24 13:11:08.373778010 +0200
@@ -4,64 +4,65 @@
 # Robert-André Mauchin <zebob.m@pengzone.org>, 2008.
 # Michaël Ughetto <telimektar esraonline com>, 2008.
 # Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2008.
-#
-#
+# Corentin Perard <corentin.perard@gmail.com>, 2009.
+# 
+# 
 msgid ""
 msgstr ""
 "Project-Id-Version: pulseaudio trunk\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-04-05 08:27+0000\n"
-"PO-Revision-Date: 2008-10-18 20:34+0200\n"
-"Last-Translator: Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2009-04-24 13:11+0200\n"
+"Last-Translator: Corentin Perard <corentin.perard@gmail.com>\n"
+"Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=n>1;\n"
+"Plural-Forms: nplurals=2; plural=n>1;"
 
 #: ../src/modules/alsa/alsa-util.c:530
 msgid "Analog Mono"
-msgstr ""
+msgstr "Mono analogue"
 
 #: ../src/modules/alsa/alsa-util.c:536
 msgid "Analog Stereo"
-msgstr ""
+msgstr "Stéréo analogue"
 
 #: ../src/modules/alsa/alsa-util.c:542
 msgid "Digital Stereo (IEC958)"
-msgstr ""
+msgstr "Stéréo numérique (IEC958)"
 
 #: ../src/modules/alsa/alsa-util.c:548
 msgid "Digital Stereo (HDMI)"
-msgstr ""
+msgstr "Stéréo numérique (HDMI)"
 
 #: ../src/modules/alsa/alsa-util.c:555
 msgid "Analog Surround 4.0"
-msgstr ""
+msgstr "Surround analogue 4.0"
 
 #: ../src/modules/alsa/alsa-util.c:562
 msgid "Digital Surround 4.0 (IEC958/AC3)"
-msgstr ""
+msgstr "Surround numérique 4.0 (IEC958/AC3)"
 
 #: ../src/modules/alsa/alsa-util.c:570
 msgid "Analog Surround 4.1"
-msgstr ""
+msgstr "Surround analogue 4.1"
 
 #: ../src/modules/alsa/alsa-util.c:578
 msgid "Analog Surround 5.0"
-msgstr ""
+msgstr "Surround analogue 5.0"
 
 #: ../src/modules/alsa/alsa-util.c:586
 msgid "Analog Surround 5.1"
-msgstr ""
+msgstr "Surround analogue 5.1"
 
 #: ../src/modules/alsa/alsa-util.c:594
 msgid "Digital Surround 5.1 (IEC958/AC3)"
-msgstr ""
+msgstr "Surround numérique 5.1 (IEC958/AC3)"
 
 #: ../src/modules/alsa/alsa-util.c:603
 msgid "Analog Surround 7.1"
-msgstr ""
+msgstr "Surround analogue 7.1"
 
 #: ../src/modules/alsa/alsa-util.c:1609
 #, c-format
@@ -70,7 +71,9 @@
 "ms).\n"
 "Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
 "to the ALSA developers."
-msgstr ""
+msgstr "snd_pcm_avail() a retourné une valeur qui est exceptionnellement large : %lu octets (%lu "
+"ms).\n"
+"Il s'agit très probablement d'un bogue dans le pilote ALSA « %s ». Veuillez s'il vous plaît rapporter ce problème aux développeurs d'ALSA."
 
 #: ../src/modules/alsa/alsa-util.c:1649
 #, c-format
@@ -79,7 +82,9 @@
 "lu ms).\n"
 "Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
 "to the ALSA developers."
-msgstr ""
+msgstr "snd_pcm_delay() a retourné une valeur qui est exceptionnellement large : %li octets (%s%"
+"lu ms).\n"
+"Il s'agit très probablement d'un bogue dans le pilote ALSA « %s ». Veuillez s'il vous plaît rapporter ce problème aux développeurs d'ALSA."
 
 #: ../src/modules/alsa/alsa-util.c:1695
 #, c-format
@@ -88,26 +93,25 @@
 "(%lu ms).\n"
 "Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
 "to the ALSA developers."
-msgstr ""
+msgstr "snd_pcm_mmap_begin() a retourné une valeur qui est exceptionnellement large : %lu octets "
+"(%lu·ms).\n"
+"Il s'agit très probablement d'un bogue dans le pilote ALSA « %s ». Veuillez s'il vous plaît rapporter ce problème aux développeurs d'ALSA."
 
 #: ../src/pulsecore/sink.c:2061
-#, fuzzy
 msgid "Internal Audio"
-msgstr "Erreur interne"
+msgstr "Audio interne"
 
 #: ../src/pulsecore/sink.c:2067
 msgid "Modem"
-msgstr ""
+msgstr "Modem"
 
 #: ../src/daemon/ltdl-bind-now.c:124
-#, fuzzy
 msgid "Failed to find original lt_dlopen loader."
-msgstr "Échec lors de la recherche du chargeur dlopen original."
+msgstr "Échec lors de la recherche du chargeur lt_dlopen original."
 
 #: ../src/daemon/ltdl-bind-now.c:129
-#, fuzzy
 msgid "Failed to allocate new dl loader."
-msgstr "Échec lors de la recherche du chargeur dlopen original."
+msgstr "Échec lors de l'allocation du nouveau chargeur dl."
 
 #: ../src/daemon/ltdl-bind-now.c:142
 msgid "Failed to add bind-now-loader."
@@ -279,7 +283,9 @@
 "For enabling real-time/high-priority scheduling please acquire the "
 "appropriate PolicyKit privileges, or become a member of '%s', or increase "
 "the RLIMIT_NICE/RLIMIT_RTPRIO resource limits for this user."
-msgstr ""
+msgstr "Le SUID root et l'ordonnancement temps réel et/ou haute priorité ont été spécifiés dans la configuration. Cependant, il nous manque les privilèges nécessaires :\n"
+"Nous ne sommes pas dans le groupe « %s », PolicyKit refuse de nous accorder les privilèges demandés et nous devons augmenter les limites de ressource RLIMIT_NICE/RLIMIT_RTPRIO.\n"
+"Pour activer l'ordonnancement temps réel/haute priorité, veuillez acquérir les privilèges PolicyKit apropriés, ou devenir membre de « %s », ou augmenter les limites de ressources RLIMIT_NICE/RLIMIT_RTPRIO pour cet utilisateur."
 
 #: ../src/daemon/main.c:566
 msgid ""
@@ -331,7 +337,6 @@
 "system est renseigné)."
 
 #: ../src/daemon/main.c:705
-#, fuzzy
 msgid "Root privileges required."
 msgstr "Les permissions root sont nécessaires."
 
@@ -410,7 +415,7 @@
 #: ../src/daemon/main.c:864
 #, c-format
 msgid "Found %u CPUs."
-msgstr ""
+msgstr "%u processeurs trouvés."
 
 #: ../src/daemon/main.c:866
 #, c-format
@@ -440,15 +445,15 @@
 
 #: ../src/daemon/main.c:883
 msgid "NDEBUG defined, all asserts disabled."
-msgstr ""
+msgstr "NDEBUG défini, tous les messages d'erreur sont désactivés"
 
 #: ../src/daemon/main.c:885
 msgid "FASTPATH defined, only fast path asserts disabled."
-msgstr ""
+msgstr "FASTPATH est défini, seulement les messages d'erreur fastpath ont été désactivés."
 
 #: ../src/daemon/main.c:887
 msgid "All asserts enabled."
-msgstr ""
+msgstr "Tous les messages d'erreur sont activés"
 
 #: ../src/daemon/main.c:891
 msgid "Failed to get machine ID"
@@ -516,7 +521,7 @@
 msgstr "Démon terminé."
 
 #: ../src/daemon/cmdline.c:121
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "%s [options]\n"
 "\n"
@@ -603,8 +608,8 @@
 "      --start                           Démarre le démon s'il n'est pas "
 "lancé\n"
 "  -k  --kill                            Tue un démon en cours d'exécution\n"
-"      --check                           Vérifie s'il existe un démon en "
-"cours d'exécution\n"
+"      --check                           Vérifie s'il existe un démon en cours "
+"d'exécution (ne retourne que le code de sortie)\n"
 "\n"
 "OPTIONS :\n"
 "      --system[=BOOL]                   Exécuter en tant qu'instance "
@@ -643,6 +648,10 @@
 "verbosité\n"
 "  -v                                    Augmente le niveau de verbosité\n"
 "      --log-target={auto,syslog,stderr} Indique la cible du journal\n"
+"      --log-meta[=BOOL]                 Inclure la position du code dans les messages ·"
+"du journal\n"
+"      --log-time[=BOOL]                 Inclure la date dans les messages du journal\n"
+"      --log-backtrace=TRAMES            Inclure un traçage de la pile dans les messages du journal\n"
 "  -p, --dl-search-path=CHEMIN           Définit le chemin de recherche pour "
 "les objets dynamiques\n"
 "                                        partagés (extensions)\n"
@@ -699,7 +708,6 @@
 msgstr "--disallow-module-loading requiert un paramètre booléen"
 
 #: ../src/daemon/cmdline.c:302
-#, fuzzy
 msgid "--disallow-exit expects boolean argument"
 msgstr "--disallow-exit requiert un paramètre booléen"
 
@@ -712,14 +720,12 @@
 msgstr "Cible du journal invalide : utilisez « syslog », « stderr » ou « auto »."
 
 #: ../src/daemon/cmdline.c:333
-#, fuzzy
 msgid "--log-time expects boolean argument"
-msgstr "--realtime requiert un paramètre booléen"
+msgstr "--log-time requiert un paramètre booléen"
 
 #: ../src/daemon/cmdline.c:340
-#, fuzzy
 msgid "--log-meta expects boolean argument"
-msgstr "--disallow-exit requiert un paramètre booléen"
+msgstr "--log-meta requiert un paramètre booléen"
 
 #: ../src/daemon/cmdline.c:359
 #, c-format
@@ -820,9 +826,9 @@
 msgstr "[%s:%u] Canaux d'échantillonnage « %s » invalide."
 
 #: ../src/daemon/daemon-conf.c:353
-#, fuzzy, c-format
+#, c-format
 msgid "[%s:%u] Invalid channel map '%s'."
-msgstr "[%s:%u] Canaux d'échantillonnage « %s » invalide."
+msgstr "[%s:%u] Carte de canaux « %s » invalide."
 
 #: ../src/daemon/daemon-conf.c:371
 #, c-format
@@ -848,7 +854,7 @@
 msgid ""
 "The specified default channel map has a different number of channels than "
 "the specified default number of channels."
-msgstr ""
+msgstr "La carte de canaux par défaut a un nombre de canaux différent du nombre spécifié par défaut."
 
 #: ../src/daemon/daemon-conf.c:616
 #, c-format
@@ -856,7 +862,6 @@
 msgstr "### Lecture à partir du fichier de configuration : %s ###\n"
 
 #: ../src/daemon/caps.c:63
-#, fuzzy
 msgid "Dropping root privileges."
 msgstr "Abandon des permissions root."
 
@@ -866,33 +871,29 @@
 
 #: ../src/daemon/pulseaudio.desktop.in.h:1
 msgid "PulseAudio Sound System"
-msgstr ""
+msgstr "Système de son PulseAudio"
 
 #: ../src/daemon/pulseaudio.desktop.in.h:2
 msgid "Start the PulseAudio Sound System"
-msgstr ""
+msgstr "Démarrer le système de son PulseAudio"
 
 #: ../src/daemon/org.pulseaudio.policy.in.h:1
 msgid ""
 "High-priority scheduling (negative Unix nice level) for the PulseAudio daemon"
-msgstr ""
+msgstr "Ordonnancement haute priorité (niveau Unix « nice » négatif) pour le démon PulseAudio"
 
 #: ../src/daemon/org.pulseaudio.policy.in.h:2
-#, fuzzy
 msgid "Real-time scheduling for the PulseAudio daemon"
-msgstr "Impossible de tuer le démon PulseAudio."
+msgstr "Ordonnancement temps réel pour le démon PulseAudio"
 
 #: ../src/daemon/org.pulseaudio.policy.in.h:3
-#, fuzzy
 msgid ""
 "System policy prevents PulseAudio from acquiring high-priority scheduling."
-msgstr ""
-"Nous sommes dans le groupe « %s », permettant une planification à haute "
-"priorité."
+msgstr "La politique du système empêche PulseAudio d'acquérir un ordonnancement haute priorité"
 
 #: ../src/daemon/org.pulseaudio.policy.in.h:4
 msgid "System policy prevents PulseAudio from acquiring real-time scheduling."
-msgstr ""
+msgstr "La politique du système empêche PulseAudio d'acquérir un ordonnancement temps réel"
 
 #: ../src/pulse/channelmap.c:103 ../src/pulse/channelmap.c:804
 msgid "Mono"
@@ -1106,27 +1107,27 @@
 
 #: ../src/pulse/channelmap.c:808
 msgid "Stereo"
-msgstr ""
+msgstr "Stéréo"
 
 #: ../src/pulse/channelmap.c:813
 msgid "Surround 4.0"
-msgstr ""
+msgstr "Surround 4.0"
 
 #: ../src/pulse/channelmap.c:819
 msgid "Surround 4.1"
-msgstr ""
+msgstr "Surround 4.1"
 
 #: ../src/pulse/channelmap.c:825
 msgid "Surround 5.0"
-msgstr ""
+msgstr "Surround 5.0"
 
 #: ../src/pulse/channelmap.c:831
 msgid "Surround 5.1"
-msgstr ""
+msgstr "Surround 5.1"
 
 #: ../src/pulse/channelmap.c:838
 msgid "Surround 7.1"
-msgstr ""
+msgstr "Surround 7.1"
 
 #: ../src/pulse/error.c:43
 msgid "OK"
@@ -1218,40 +1219,40 @@
 
 #: ../src/pulse/error.c:65
 msgid "Obsolete functionality"
-msgstr ""
+msgstr "Fonctionalité dépréciée"
 
 #: ../src/pulse/error.c:66
 msgid "Missing implementation"
-msgstr ""
+msgstr "Implémentation manquante"
 
 #: ../src/pulse/error.c:67
 msgid "Client forked"
-msgstr ""
+msgstr "Le client s'est détaché"
 
 #: ../src/pulse/sample.c:169
 #, c-format
 msgid "%s %uch %uHz"
-msgstr ""
+msgstr "%s %uch %uHz"
 
 #: ../src/pulse/sample.c:181
 #, c-format
 msgid "%0.1f GiB"
-msgstr ""
+msgstr "%0.1f Gio"
 
 #: ../src/pulse/sample.c:183
 #, c-format
 msgid "%0.1f MiB"
-msgstr ""
+msgstr "%0.1f Mio"
 
 #: ../src/pulse/sample.c:185
 #, c-format
 msgid "%0.1f KiB"
-msgstr ""
+msgstr "%0.1f Kio"
 
 #: ../src/pulse/sample.c:187
 #, c-format
 msgid "%u B"
-msgstr ""
+msgstr "%u B"
 
 #: ../src/pulse/client-conf-x11.c:55 ../src/utils/pax11publish.c:100
 msgid "XOpenDisplay() failed"
@@ -1368,9 +1369,9 @@
 msgstr "non "
 
 #: ../src/utils/pacat.c:245
-#, fuzzy, c-format
+#, c-format
 msgid "Stream buffer attributes changed.%s \n"
-msgstr "Flux vide %s \n"
+msgstr "Des attributs du tampon de flux ont changé %s \n"
 
 #: ../src/utils/pacat.c:278
 #, c-format
@@ -1754,7 +1755,7 @@
 msgstr "Échec lors de l'obtention des informations du serveur : %s\n"
 
 #: ../src/utils/pactl.c:137
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "User name: %s\n"
 "Host Name: %s\n"
@@ -1771,6 +1772,7 @@
 "Nom du serveur : %s\n"
 "Version du serveur : %s\n"
 "Spécification d'échantillon par défaut : %s\n"
+"Carte de canaux par défaut : %s\n"
 "Destination par défaut : %s\n"
 "Source par défaut : %s\n"
 "Cookie : %08x\n"
@@ -1782,7 +1784,7 @@
 
 # demander à Lennart s'il s'agit de monitor of source
 #: ../src/utils/pactl.c:194
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Sink #%u\n"
 "\tState: %s\n"
@@ -1801,19 +1803,23 @@
 "\tFlags: %s%s%s%s%s%s\n"
 "\tProperties:\n"
 "\t\t%s\n"
-msgstr ""
-"*** Destination #%u ***\n"
-"Nom : %s\n"
-"Pilote : %s\n"
-"Spécification de l'échantillon : %s\n"
-"Plan des canaux : %s\n"
-"Module propriétaire : %u\n"
-"Volume : %s\n"
-"Moniteur de la source : %s\n"
-"Latence : %0.0f µs, %0.0f µs configurée \n"
-"Drapeaux : %s%s%s%s%s%s\n"
-"Propriétés :\n"
-"%s"
+msgstr "Destination #%u\n"
+"\tÉtat : %s\n"
+"\tNom : %s\n"
+"\tDescription : %s\n"
+"\tPilote : %s\n"
+"\tSpécification de l'échantillon : %s\n"
+"\tCarte des canaux : %s\n"
+"\tModule Propriétaire : %u\n"
+"\tMuet : %s\n"
+"\tVolume : %s%s%s\n"
+"\t        balance %0.2f\n"
+"\tVolume de base : %s%s%s\n"
+"\tMoniteur de la source : %s\n"
+"\tLatency : %0.0f·µs, configurée %0.0f·µs\n"
+"\tDrapeaux : %s%s%s%s%s%s\n"
+"\tPropriétés :\n"
+"\t\t%s\n"
 
 #: ../src/utils/pactl.c:258
 #, c-format
@@ -1821,7 +1827,7 @@
 msgstr "Échec lors de l'obtention des informations sur la source : %s\n"
 
 #: ../src/utils/pactl.c:274
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Source #%u\n"
 "\tState: %s\n"
@@ -1841,18 +1847,23 @@
 "\tProperties:\n"
 "\t\t%s\n"
 msgstr ""
-"*** Source #%u ***\n"
-"Nom : %s\n"
-"Pilote : %s\n"
-"Spécification de l'échantillon : %s\n"
-"Plan des canaux : %s\n"
-"Module propriétaire : %u\n"
-"Volume : %s\n"
-"Moniteur de la destination : %s\n"
-"Latence : %0.0f µs, %0.0f µs configurée \n"
-"Drapeaux : %s%s%s%s%s%s\n"
-"Propriétés :\n"
-"%s"
+"Source #%u\n"
+"\tÉtat : %s\n"
+"\tNom : %s\n"
+"\tDescription : %s\n"
+"\tPilote : %s\n"
+"\tSpécification de l'échantillon : %s\n"
+"\tCarte des canaux : %s\n"
+"\tModule Propriétaire : %u\n"
+"\tMuet : %s\n"
+"\tVolume : %s%s%s\n"
+"\t        balance %0.2f\n"
+"\tVolume de base : %s%s%s\n"
+"\tMoniteur de la destination : %s\n"
+"\tLatence : %0.0f µs, configurée %0.0f µs\n"
+"\tDrapeaux : %s%s%s%s%s%s\n"
+"\tPropriétés :\n"
+"\t\t%s\n"
 
 #: ../src/utils/pactl.c:306 ../src/utils/pactl.c:350 ../src/utils/pactl.c:385
 #: ../src/utils/pactl.c:422 ../src/utils/pactl.c:481 ../src/utils/pactl.c:482
@@ -1868,7 +1879,7 @@
 msgstr "Échec lors de l'obtention des informations du module : %s\n"
 
 #: ../src/utils/pactl.c:342
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Module #%u\n"
 "\tName: %s\n"
@@ -1877,11 +1888,12 @@
 "\tProperties:\n"
 "\t\t%s\n"
 msgstr ""
-"*** Module #%u ***\n"
-"Nom : %s\n"
-"Paramètre : %s\n"
-"Nombre d'utilisations : %s\n"
-"Déchargement automatique : %s\n"
+"Module #%u\n"
+"\tNom : %s\n"
+"\tParamètre : %s\n"
+"\tNombre d'utilisations : %s\n"
+"\tPropriétés : %s\n"
+"\t\t%s\n"
 
 #: ../src/utils/pactl.c:361
 #, c-format
@@ -1889,7 +1901,7 @@
 msgstr "Échec lors de l'obtention des informations du client : %s\n"
 
 #: ../src/utils/pactl.c:379
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Client #%u\n"
 "\tDriver: %s\n"
@@ -1897,20 +1909,20 @@
 "\tProperties:\n"
 "\t\t%s\n"
 msgstr ""
-"*** Client #%u ***\n"
-"Pilote : %s\n"
-"Module propriétaire : %s\n"
-"Propriétés :\n"
-"%s"
+"Client #%u\n"
+"\tPilote : %s\n"
+"\tModule propriétaire : %s\n"
+"\tPropriétés :\n"
+"\t\t%s\n"
 
 #: ../src/utils/pactl.c:396
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to get card information: %s\n"
 msgstr ""
-"Échec lors de l'obtention des informations du chargement automatique : %s\n"
+"Échec lors de l'obtention des informations de la carte : %s\n"
 
 #: ../src/utils/pactl.c:414
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Card #%u\n"
 "\tName: %s\n"
@@ -1919,21 +1931,22 @@
 "\tProperties:\n"
 "\t\t%s\n"
 msgstr ""
-"*** Client #%u ***\n"
-"Pilote : %s\n"
-"Module propriétaire : %s\n"
-"Propriétés :\n"
-"%s"
+"Carte #%u\n"
+"\tNom : %s\n"
+"\tPilote : %s\n"
+"\tModule Propriétaire : %s\n"
+"\tPropriétés :\n"
+"\t\t%s\n"
 
 #: ../src/utils/pactl.c:428
 #, c-format
 msgid "\tProfiles:\n"
-msgstr ""
+msgstr "\tProfils :\n"
 
 #: ../src/utils/pactl.c:434
-#, fuzzy, c-format
+#, c-format
 msgid "\tActive Profile: %s\n"
-msgstr "Échec du tube : %s"
+msgstr "\tProfil actif : %s\n"
 
 #: ../src/utils/pactl.c:445
 #, c-format
@@ -1943,7 +1956,7 @@
 "s\n"
 
 #: ../src/utils/pactl.c:464
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Sink Input #%u\n"
 "\tDriver: %s\n"
@@ -1962,19 +1975,20 @@
 "\tProperties:\n"
 "\t\t%s\n"
 msgstr ""
-"*** Entrée de la destination #%u ***\n"
-"Pilote : %s\n"
-"Module propriétaire : %s\n"
-"Client : %s\n"
-"Destination : %u\n"
-"Spécification de l'échantillon : %s\n"
-"Plan des canaux : %s\n"
-"Volume : %s\n"
-"Latence du tampon : %0.0f µs\n"
-"Latence de la destination : %0.0f µs\n"
-"Méthode de rééchantillonnage : %s\n"
-"Propriétés :\n"
-"%s"
+"Entrée de la destination #%u\n"
+"\tPilote : %s\n"
+"\tModule propriétaire : %s\n"
+"\tClient : %s\n"
+"\tDestination : %u\n"
+"\tSpécification de l'échantillon : %s\n"
+"\tPlan des canaux : %s\n"
+"\tMuet : %s\n"
+"\tVolume : %s\n"
+"\tLatence du tampon : %0.0f µs\n"
+"\tLatence de la destination : %0.0f µs\n"
+"\tMéthode de rééchantillonnage : %s\n"
+"\tPropriétés :\n"
+"\t\t%s\n"
 
 #: ../src/utils/pactl.c:503
 #, c-format
@@ -1983,7 +1997,7 @@
 "Échec lors de l'obtention des informations de la sortie de la source : %s\n"
 
 #: ../src/utils/pactl.c:523
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Source Output #%u\n"
 "\tDriver: %s\n"
@@ -1998,18 +2012,18 @@
 "\tProperties:\n"
 "\t\t%s\n"
 msgstr ""
-"*** Source Output #%u ***\n"
-"Pilote : %s\n"
-"Module propriétaire : %s\n"
-"Client : %s\n"
-"Source : %u\n"
-"Spécification de l'échantillon : %s\n"
-"Plan des canaux : %s\n"
-"Latence du tampon : %0.0f µs\n"
-"Latence de la source : %0.0f µs\n"
-"Méthode de rééchantillonnage : %s\n"
-"Propriétés :\n"
-"%s"
+"Sortie de la source #%u\n"
+"\tPilote : %s\n"
+"\tModule propriétaire : %s\n"
+"\tClient : %s\n"
+"\tSource : %u\n"
+"\tSpécification de l'échantillon : %s\n"
+"\tPlan des canaux : %s\n"
+"\tLatence du tampon : %0.0f µs\n"
+"\tLatence de la source : %0.0f µs\n"
+"\tMéthode de rééchantillonnage : %s\n"
+"\tPropriétés :\n"
+"\t\t%s\n"
 
 #: ../src/utils/pactl.c:554
 #, c-format
@@ -2020,7 +2034,7 @@
 # load-sample-lazy = Create a new entry in the sample cache, but don't load
 # the sample immediately. The sample is loaded only when it is first used
 #: ../src/utils/pactl.c:572
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Sample #%u\n"
 "\tName: %s\n"
@@ -2036,17 +2050,19 @@
 "\tProperties:\n"
 "\t\t%s\n"
 msgstr ""
-"*** Échantillon #%u ***\n"
-"Nom : %s\n"
-"Volume : %s\n"
-"Spécification de l'échantillon : %s\n"
-"Plan des canaux : %s\n"
-"Durée : %0.1f s\n"
-"Taille : %s\n"
-"Cache retardé : %s\n"
-"Nom de fichier : %s\n"
-"Propriétés :\n"
-"%s"
+"Échantillon #%u\n"
+"\tNom : %s\n"
+"\tSpécification de l'échantillon : %s\n"
+"\tPlan des canaux : %s\n"
+"\tVolume : %s\n"
+"\t        %s\n"
+"\t        balance %0.2f\n"
+"\tDurée : %0.1f s\n"
+"\tTaille : %s\n"
+"\tCache retardé : %s\n"
+"\tNom de fichier : %s\n"
+"\tPropriétés :\n"
+"\t\t%s\n"
 
 #: ../src/utils/pactl.c:602 ../src/utils/pactl.c:612
 #, c-format
@@ -2064,7 +2080,7 @@
 msgstr "Fin prématurée du fichier\n"
 
 #: ../src/utils/pactl.c:774
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "%s [options] stat\n"
 "%s [options] list\n"
@@ -2100,6 +2116,7 @@
 "%s [options] unload-module ID\n"
 "%s [options] suspend-sink [DEST] 1|0\n"
 "%s [options] suspend-source [SOURCE] 1|0\n"
+"%s·[options]·set-card-profile·[CARTE]·[PROFIL]·\n"
 "\n"
 "  -h, --help                            Affiche cette aide\n"
 "      --version                         Affiche la version\n"
@@ -2162,28 +2179,28 @@
 msgstr "Vous devez indiquer un index de module\n"
 
 #: ../src/utils/pactl.c:972
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "You may not specify more than one sink. You have to specify a boolean "
 "value.\n"
 msgstr ""
-"Vous ne pouvez pas indiquer plus d'une destination. Vous devez indiquer au "
-"moins une valeur booléenne.\n"
+"Vous ne pouvez pas indiquer plus d'une destination. Vous devez indiquer une "
+"valeur booléenne.\n"
 
 #: ../src/utils/pactl.c:985
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "You may not specify more than one source. You have to specify a boolean "
 "value.\n"
 msgstr ""
-"Vous ne pouvez pas indiquer plus d'une source. Vous devez indiquer au moins "
-"une valeur booléenne.\n"
+"Vous ne pouvez pas indiquer plus d'une source. Vous devez indiquer une valeur "
+"booléenne.\n"
 
 #: ../src/utils/pactl.c:997
-#, fuzzy, c-format
+#, c-format
 msgid "You have to specify a card name/index and a profile name\n"
 msgstr ""
-"Vous devez indiquer un index de sortie de destination et une destination\n"
+"Vous devez indiquer un nom/un index de carte et un nom de profil\n"
 
 #: ../src/utils/pactl.c:1012
 #, c-format
@@ -2406,7 +2423,12 @@
 "to the ALSA developers.\n"
 "We were woken up with POLLOUT set -- however a subsequent snd_pcm_avail() "
 "returned 0 or another value < min_avail."
-msgstr ""
+msgstr "ALSA nous a réveillé pour lire de nouvelles données à partir du périphérique, mais il n'y "
+"avait en fait rien à écrire !\n"
+"Il s'agit très probablement d'un bogue dans le pilote ALSA « %s ». Veuillez s'il vous plaît "
+"rapporter ce problème aux développeurs d'ALSA."
+"Nous avons été réveillés avec le jeu POLLOUT -- cependant un snd_pcm_avail() ultérieur a "
+"retourné 0 ou une autre valeur < min_avail."
 
 #: ../src/modules/alsa/alsa-source.c:377 ../src/modules/alsa/alsa-source.c:510
 #, c-format
@@ -2417,39 +2439,44 @@
 "to the ALSA developers.\n"
 "We were woken up with POLLIN set -- however a subsequent snd_pcm_avail() "
 "returned 0 or another value < min_avail."
-msgstr ""
+msgstr "ALSA nous a réveillé pour lire de nouvelles données à partir du périphérique, mais il n'y "
+"avait en fait rien à lire !\n"
+"Il s'agit très probablement d'un bogue dans le pilote ALSA « %s ». Veuillez s'il vous plaît "
+"rapporter ce problème aux développeurs d'ALSA."
+"Nous avons été réveillés avec le jeu POLLIN -- cependant un snd_pcm_avail() ultérieur a "
+"retourné 0 ou une autre valeur < min_avail."
 
 #: ../src/modules/alsa/module-alsa-card.c:114
 #, c-format
 msgid "Output %s + Input %s"
-msgstr ""
+msgstr "Sortie %s + Entrée %s"
 
 #: ../src/modules/alsa/module-alsa-card.c:117
 #, c-format
 msgid "Output %s"
-msgstr ""
+msgstr "Sortie %s"
 
 #: ../src/modules/alsa/module-alsa-card.c:121
 #, c-format
 msgid "Input %s"
-msgstr ""
+msgstr "Entrée %s"
 
 #: ../src/modules/alsa/module-alsa-card.c:170
 #: ../src/modules/bluetooth/module-bluetooth-device.c:1864
 msgid "Off"
-msgstr ""
+msgstr "Éteint"
 
 #: ../src/modules/bluetooth/module-bluetooth-device.c:1834
 msgid "High Fidelity Playback (A2DP)"
-msgstr ""
+msgstr "Lecture haute fidélité (A2DP)"
 
 #: ../src/modules/bluetooth/module-bluetooth-device.c:1849
 msgid "Telephony Duplex (HSP/HFP)"
-msgstr ""
+msgstr "Telephonie en duplex (HSP/HFP)"
 
 #: ../src/modules/reserve-wrap.c:125
 msgid "PulseAudio Sound Server"
-msgstr ""
+msgstr "Serveur de son PulseAudio"
 
 #, fuzzy
 #~ msgid "Session ID is %s."