--- fr.po	2007-04-05 01:04:17.000000000 +0200
+++ fr2.po	2007-04-05 01:10:17.000000000 +0200
@@ -4,7 +4,7 @@
 msgstr ""
 "Project-Id-Version: fr\n"
 "POT-Creation-Date: 2007-04-04 16:37-0400\n"
-"PO-Revision-Date: 2007-04-04 19:18+0200\n"
+"PO-Revision-Date: 2007-04-05 01:10+0200\n"
 "Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
 "Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -29,9 +29,8 @@
 msgstr "Red Hat, Inc. et autres"
 
 #: en_US/rpm-info.xml:18(title)
-#, fuzzy
 msgid "Fedora Homepage"
-msgstr "Page d'accueil de Fedora Core"
+msgstr "Page d'accueil de Fedora"
 
 #: en_US/rpm-info.xml:19(desc)
 msgid "Web browser local home page"
@@ -39,7 +38,7 @@
 
 #: en_US/rpm-info.xml:23(details)
 msgid "Revise distro name and link content"
-msgstr ""
+msgstr "Revoir le nom de la distribution et le contenu des liens"
 
 #: en_US/rpm-info.xml:29(details)
 msgid "Break into independent module"
@@ -50,19 +49,17 @@
 msgstr "Version finale (FC-6)"
 
 #: en_US/homepage.xml:8(title)
-#, fuzzy
 msgid "Welcome to &FC;!"
-msgstr "Bienvenue sur Fedora Core !"
+msgstr "Bienvenue sur &FC; !"
 
 #: en_US/homepage.xml:9(para)
-#, fuzzy
 msgid ""
 "This page is where you can learn more about &FED; and the &FP; in general. "
 "Use the resources listed here to get started with this release, and to find "
 "solutions to common problems you might encounter."
 msgstr ""
-"C'est depuis cette page que vous pourrez en apprendre plus sur Fedora et sur "
-"le Projet Fedora en général. Utilisez les informations listées ici pour bien "
+"C'est depuis cette page que vous pourrez en apprendre plus sur &FED; et sur "
+"le &FP; en général. Utilisez les informations listées ici pour bien "
 "débuter avec cette nouvelle version et pour trouver des solutions aux "
 "problèmes que vous pourriez rencontrer."
 
@@ -91,30 +88,35 @@
 "url=\"index-sv.html\">svenska</ulink>, and <ulink url=\"index-en_US.html"
 "\">US English</ulink>."
 msgstr ""
+"<ulink url=\"index-pt_BR.html\">português brasileiro</ulink>, <ulink url="
+"\"index-el.html\">Ελληνικά</ulink>, <ulink url=\"index-fr.html\">français</"
+"ulink>, <ulink url=\"index-it.html\">italiano</ulink>, <ulink url=\"index-pl."
+"html\">polski</ulink>, <ulink url=\"index-pt.html\">português</ulink>, "
+"<ulink url=\"index-ru.html\">Pyccĸий</ulink>, <ulink url=\"index-zh_CN.html"
+"\">简体中文</ulink>, <ulink url=\"index-es.html\">Español</ulink>, <ulink "
+"url=\"index-sv.html\">svenska</ulink>, and <ulink url=\"index-en_US.html"
+"\">US English</ulink>."
 
 #: en_US/homepage.xml:32(title)
-#, fuzzy
 msgid "&FED; Documentation"
-msgstr "Fedora Documentation"
+msgstr "&FED; Documentation"
 
 #: en_US/homepage.xml:34(title)
-#, fuzzy
 msgid "&FC; Release Notes"
-msgstr "Notes de sortie de Fedora Core"
+msgstr "Notes de sortie de &FC;"
 
 #: en_US/homepage.xml:37(para)
-#, fuzzy
 msgid ""
 "The Release Notes provide a detailed overview of this release of &FC;, "
 "including what's new, notes specific to your computer architecture, and tips "
 "for smoother system operation. This document is highly recommended for every "
 "installation or upgrade of your &FED; system."
 msgstr ""
-"Les notes de sorties présentent en détails cette version de Fedora, y "
+"Les notes de sorties présentent en détails cette version de &FC;, y "
 "compris les nouveautés, les spécificités relatives à l'architecture de votre "
 "processeur ainsi que des astuces pour faciliter votre utilisation du "
 "système. La lecture de ce document est fortement recommandée pour chaque "
-"installation ou mise à jour d'un système Fedora."
+"installation ou mise à jour d'un système &FED;."
 
 #: en_US/homepage.xml:43(para)
 msgid "The Release Notes are available in the following languages:"
@@ -133,22 +135,29 @@
 "\"RELEASE-NOTES-sv.html\">svenska</ulink>, and <ulink url=\"RELEASE-NOTES-"
 "en_US.html\">US English</ulink>."
 msgstr ""
+"<ulink url=\"RELEASE-NOTES-pt_BR.html\">português brasileiro</ulink>, <ulink "
+"url=\"RELEASE-NOTES-el.html\">Ελληνικά</ulink>, <ulink url=\"RELEASE-NOTES-"
+"fr.html\">français</ulink>, <ulink url=\"RELEASE-NOTES-it.html\">italiano</"
+"ulink>, <ulink url=\"RELEASE-NOTES-pl.html\">Polski</ulink>, <ulink url="
+"\"RELEASE-NOTES-pt.html\">português</ulink>, <ulink url=\"RELEASE-NOTES-ru."
+"html\">Pyccĸий</ulink>, <ulink url=\"RELEASE-NOTES-zh_CN.html\">简体中文</"
+"ulink>, <ulink url=\"RELEASE-NOTES-es.html\">Español</ulink>, <ulink url="
+"\"RELEASE-NOTES-sv.html\">svenska</ulink>, and <ulink url=\"RELEASE-NOTES-"
+"en_US.html\">US English</ulink>."
 
 #: en_US/homepage.xml:61(para)
-#, fuzzy
 msgid ""
 "The <ulink url=\"http://docs.fedoraproject.org/install-guide/\"><phrase role="
 "\"external\">&IG;</phrase></ulink> helps you install &FC; on desktops, "
 "laptops and servers."
 msgstr ""
 "Le<ulink url=\"http://fedora.redhat.com/docs/install-guide/\"><phrase role="
-"\"external\">guide d'installation</phrase></ulink> vous aide à installer "
-"Fedora pour des ordinateurs de bureau, des portables et des serveurs."
+"\"external\">&IG;</phrase></ulink> vous aide à installer "
+"&FC; pour des ordinateurs de bureau, des portables et des serveurs."
 
 #: en_US/homepage.xml:67(title)
-#, fuzzy
 msgid "&FED; Desktop User Guide"
-msgstr "Guide de l'utilisateur de Fedora pour le poste de travail"
+msgstr "Guide de l'utilisateur de &FED; pour le poste de travail"
 
 #: en_US/homepage.xml:68(para)
 msgid ""
@@ -179,34 +188,31 @@
 msgstr "Autres ressources"
 
 #: en_US/homepage.xml:83(para)
-#, fuzzy
 msgid ""
 "The &FP; website contains a wealth of information. Here are some pages of "
 "interest:"
 msgstr ""
-"Le site web du Projet Fedora est une mine d'informations. Voici quelques "
+"Le site web du &FP; est une mine d'informations. Voici quelques "
 "pages susceptibles de vous intéresser :"
 
 #: en_US/homepage.xml:87(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/wiki/Overview\"><phrase role=\"external"
 "\">Overview of &FED;</phrase></ulink>: What &FED; is, and what makes it "
 "special"
 msgstr ""
 "<ulink url=\"http://fedoraproject.org/wiki/Overview\"><phrase role=\"external"
-"\">Présentation de Fedora</phrase></ulink>: Qu'est-ce que Fedora et pourquoi "
+"\">Présentation de &FED;</phrase></ulink>: Qu'est-ce que &FED; et pourquoi "
 "est-elle si spéciale ?"
 
 #: en_US/homepage.xml:93(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/wiki/FAQ\"><phrase role=\"external"
 "\">&FED; FAQ</phrase></ulink>: Frequently asked questions about &FED; and "
 "their answers"
 msgstr ""
 "<ulink url=\"http://fedoraproject.org/wiki/FAQ\"><phrase role=\"external"
-"\">FAQ Fedora</phrase></ulink>: La Foire Aux Questions de Fedora et ses "
+"\">FAQ &FED;</phrase></ulink>: La Foire Aux Questions de &FED; et ses "
 "réponses"
 
 #: en_US/homepage.xml:98(para)
@@ -222,24 +228,22 @@
 "vous aider et à écouter vos impressions."
 
 #: en_US/homepage.xml:106(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/wiki/HelpWanted\"><phrase role="
 "\"external\">Participate</phrase></ulink>: Ways you can make a change by "
 "helping with &FED;"
 msgstr ""
 "<ulink url=\"http://fedoraproject.org/wiki/HelpWanted\"><phrase role="
-"\"external\">Participer</phrase></ulink>: Comment participer et aider Fedora"
+"\"external\">Participer</phrase></ulink>: Comment participer et aider &FED;"
 
 #: en_US/homepage.xml:112(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/people/\"><phrase role=\"external"
 "\">Planet &FED;</phrase></ulink>: Read what &FP; contributors around the "
 "planet have to say"
 msgstr ""
 "<ulink url=\"http://fedoraproject.org/people/\"><phrase role=\"external"
-"\">Planet Fedora</phrase></ulink>: Lisez ce que les contributeurs de Fedora "
+"\">Planet &FED;</phrase></ulink>: Lisez ce que les contributeurs de &FP; "
 "de part le monde ont à dire"
 
 #: en_US/homepage.xml:120(title)
@@ -247,46 +251,37 @@
 msgstr "Sites web communautaires"
 
 #: en_US/homepage.xml:122(para)
-#, fuzzy
 msgid ""
 "The documentation provided in these sites is provided <emphasis>as is</"
 "emphasis>, and neither &RH; nor the &FP; have any control over their content."
 msgstr ""
 "La documentation proposée sur ces sites web est fournie <emphasis>telle "
-"quelle</emphasis> et ni Red Hat ou le Projet Fedora n'a de contrôle sur son "
+"quelle</emphasis> et ni &RH; ou le &FP; n'a de contrôle sur son "
 "contenu."
 
 #: en_US/homepage.xml:128(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoranews.org\"><phrase role=\"external\">&FED; News</"
 "phrase></ulink>: A public community news and information site for &FED; users"
 msgstr ""
-"<ulink url=\"http://fedoranews.org\"><phrase role=\"external\">Fedora News</"
+"<ulink url=\"http://fedoranews.org\"><phrase role=\"external\">&FED; News</"
 "phrase></ulink>: Un site d'information public et communautaire à destination "
-"des utilisateurs de Fedora"
+"des utilisateurs de &FED;"
 
 #: en_US/homepage.xml:133(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraforum.org\"><phrase role=\"external\">Fedora "
 "Forum</phrase></ulink>: The formally endorsed forums of the &FP;"
 msgstr ""
 "<ulink url=\"http://fedoraforum.org\"><phrase role=\"external\">Fedora "
-"Forum</phrase></ulink>: Les forums officiels du Projet Fedora"
+"Forum</phrase></ulink>: Les forums officiels du Projet &FP;"
 
 #: en_US/homepage.xml:140(phrase)
-#, fuzzy
 msgid "The unofficial &FED; FAQ"
-msgstr "La FAQ non-officielle de Fedora"
+msgstr "La FAQ non-officielle de &FED;"
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
 #: en_US/homepage.xml:0(None)
 msgid "translator-credits"
 msgstr "Thomas Canniot"
 
-#~ msgid "Installation Guide"
-#~ msgstr "Guide d'installation"
-
-#~ msgid "Fedora Project"
-#~ msgstr "Projet Fedora"