--- abrt.master.fr.po	2010-01-08 21:04:00.693991113 +0100
+++ abrt.master.fr_diff.po	2010-01-12 20:40:56.694087920 +0100
@@ -2,17 +2,18 @@
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 #
+#: ../src/Gui/CCReporterDialog.py:208
 # Sam Friedmann <sam.friedmann@redhat.com>, 2009.
 # ratal <aymeric.rateau@gmail.com>, 2009.
-#: ../src/Gui/CCReporterDialog.py:208
+# Aymeric Rateau <aymeric.rateau@gmail.com>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: abrt.master.fr\n"
 "Report-Msgid-Bugs-To: jmoskovc@redhat.com\n"
 "POT-Creation-Date: 2010-01-08 15:37+0000\n"
-"PO-Revision-Date: 2009-11-29 20:10+0900\n"
-"Last-Translator: ratal <aymeric.rateau@gmail.com>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2010-01-12 20:40+0100\n"
+"Last-Translator: Aymeric Rateau <aymeric.rateau@gmail.com>\n"
+"Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -46,7 +47,6 @@
 msgstr "Extensions de base de données"
 
 #: ../src/Gui/ABRTPlugin.py:97
-#, fuzzy
 msgid "Plugin name is not set, can't load its settings"
 msgstr ""
 "Le nom de l'extension n'est pas défini, chargement de sa configuration "
@@ -61,7 +61,6 @@
 msgstr "Veuillez vérifier que le démon abrt est en cours d'exécution."
 
 #: ../src/Gui/CCDBusBackend.py:159
-#, fuzzy
 msgid ""
 "Daemon didn't return valid report info\n"
 "Debuginfo is missing?"
@@ -86,14 +85,12 @@
 msgstr "Supprimer"
 
 #: ../src/Gui/ccgui.glade.h:5
-#, fuzzy
 msgid "Details"
-msgstr "Détails de l'extension"
+msgstr "Détails"
 
 #: ../src/Gui/ccgui.glade.h:6
-#, fuzzy
 msgid "Not Reported"
-msgstr "<b>Non signalé !</b>"
+msgstr "Non signalé"
 
 #: ../src/Gui/ccgui.glade.h:7
 msgid "Please wait.."
@@ -192,21 +189,17 @@
 
 #. there is something wrong with the daemon if we cant get the dumplist
 #: ../src/Gui/CCMainWindow.py:194
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "Error while loading the dumplist.\n"
 "%s"
 msgstr ""
-"Erreur lors du chargement de dumplist, veuillez vérifier que le démon abrt "
-"est bien en cours d'exécution\n"
+"Erreur lors du chargement de dumplist.\n"
 " %s"
 
 #: ../src/Gui/CCMainWindow.py:231
-#, fuzzy
 msgid "<b>This crash has been reported:</b>\n"
-msgstr ""
-"<b>Cet incident a été signalé, vous pourrez trouver ce(s) rapport(s) à :</"
-"b>\n"
+msgstr "<b>Cet incident a été signalé :</b>\n"
 
 #: ../src/Gui/CCMainWindow.py:241
 msgid "<b>Not reported!</b>"
@@ -235,13 +228,13 @@
 msgstr "Erreur lors de l'obtention du rapport : %s"
 
 #: ../src/Gui/CCReporterDialog.py:136
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "Can't save plugin settings:\n"
 " %s"
 msgstr ""
-"Affichage de l'interface de configuration impossible\n"
-"%s"
+"Imposible d'enregistrer la configuration de l'extension :\n"
+" %s"
 
 #: ../src/Gui/CCReporterDialog.py:194
 msgid "Brief description how to reproduce this or what you did..."
@@ -250,7 +243,7 @@
 "que vous avez fait..."
 
 #: ../src/Gui/CCReporterDialog.py:239
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "Reporting disabled because the backtrace is unusable.\n"
 "Please try to install debuginfo manually using command: <b>debuginfo-install "
@@ -258,17 +251,15 @@
 "then use Refresh button to regenerate the backtrace."
 msgstr ""
 "Envoi du rapport désactivé car le backtrace est inutilisable.\n"
-"Veuillez installer debuginfo en utilisant la commande :<span color=\"blue\"> "
-"debuginfo-install %s </span>\n"
+"Veuillez installer debuginfo en utilisant la commande : <b> "
+"debuginfo-install %s </b>\n"
 "puis utilisez le bouton de rafraichissement pour régénérer le backtrace."
 
 #: ../src/Gui/CCReporterDialog.py:241
-#, fuzzy
 msgid "The backtrace is unusable, you can't report this!"
 msgstr "Le backtrace est inutilisable, vous ne pouvez pas signaler ce bogue."
 
 #: ../src/Gui/CCReporterDialog.py:246
-#, fuzzy
 msgid ""
 "The backtrace is incomplete, please make sure you provide good steps to "
 "reproduce."
@@ -289,7 +280,7 @@
 
 #: ../src/Gui/dialogs.glade.h:1 ../src/Gui/report.glade.h:5
 msgid "Log"
-msgstr ""
+msgstr "Log"
 
 #: ../src/Gui/dialogs.glade.h:2
 msgid "Report done"
@@ -320,18 +311,16 @@
 msgstr " "
 
 #: ../src/Gui/report.glade.h:2
-#, fuzzy
 msgid "<b>Comment</b>"
-msgstr "Commenter"
+msgstr "<b>Commenter</b>"
 
 #: ../src/Gui/report.glade.h:3
 msgid "<b>Following items will be sent</b>"
-msgstr ""
+msgstr "<b>Les points suivants seront envoyés</b>"
 
 #: ../src/Gui/report.glade.h:4
-#, fuzzy
 msgid "<b>How to reproduce (in a few simple steps)</b>"
-msgstr "Comment reproduire (en quelques étapes simples)"
+msgstr "<b>Comment reproduire (en quelques étapes simples)</b>"
 
 #: ../src/Gui/report.glade.h:7
 msgid "Send"
@@ -362,9 +351,8 @@
 msgstr "<b>Action associée</b>"
 
 #: ../src/Gui/settings.glade.h:3
-#, fuzzy
 msgid "<b>Plugin details</b>"
-msgstr "<b>Extension</b>"
+msgstr "<b>Détails de l'extension</b>"
 
 #: ../src/Gui/settings.glade.h:4
 msgid "<b>Plugin</b>"
@@ -407,9 +395,8 @@
 msgstr "Moteur de base de données : "
 
 #: ../src/Gui/settings.glade.h:14
-#, fuzzy
 msgid "Description:"
-msgstr "Version :"
+msgstr "Description :"
 
 #: ../src/Gui/settings.glade.h:15
 msgid "GPG Keys"
@@ -429,7 +416,7 @@
 
 #: ../src/Gui/settings.glade.h:19
 msgid "Name:"
-msgstr ""
+msgstr "Nom :"
 
 #: ../src/Gui/settings.glade.h:20
 msgid "Settings"
@@ -515,14 +502,12 @@
 msgstr "Obtention de l'UUID locale"
 
 #: ../lib/Plugins/CCpp.cpp:258
-#, fuzzy
 msgid "Generating backtrace"
-msgstr "Obtention du parcours arrière..."
+msgstr "Génération du parcours arrière..."
 
 #: ../lib/Plugins/CCpp.cpp:377
-#, fuzzy
 msgid "Starting debuginfo installation"
-msgstr "Ignorer l'installation de debug-info"
+msgstr "Démarrage de l'installation de debuginfo"
 
 #: ../lib/Plugins/CCpp.cpp:527
 msgid "Getting local universal unique identification..."
@@ -541,9 +526,9 @@
 msgstr "Création et envoi d'un rapport..."
 
 #: ../lib/Plugins/Logger.cpp:82
-#, fuzzy, c-format
+#, c-format
 msgid "Writing report to '%s'"
-msgstr "exécution de sosreport : %s"
+msgstr "Ecriture du rapport  à « %s »"
 
 #: ../lib/Plugins/FileTransfer.cpp:63 ../lib/Plugins/FileTransfer.cpp:381
 msgid "FileTransfer: URL not specified"